#ifndef AC_GLOBAL_CONST_DEFINITIONS
#define AC_GLOBAL_CONST_DEFINITIONS

/* ------------------------------------------------------------------------------- *
 *
 * Global Constants for the ArCon Active-X Script Control
 *
 * ------------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------------- */
/* State Bits                                                                     */
/* Diese Bits knnen mit `oder bzw. `+ zusammengefat werden und                */
/* ergeben so Werte fr die `Arcon.State Eigenschaft. Sie steuern                */
/* bzw. informieren ber die Anzeige von Hilfsmitteln und Details.                */
#define ACST_Label                      0x1       /* Schriftfeld */
#define ACST_Grid                       0x2       /* Das Raster */
#define ACST_Cut                        0x4       /* Schnitte */
#define ACST_FilledWalls                0x8       /* Wandschraffuren */
#define ACST_Dimensions                 0x10      /* Vermaungen */
#define ACST_Labeling                   0x20      /* Beschriftungen (nur im Konstruktionsmodus) */
#define ACST_FurnishingItems            0x40      /* Inventar/Objekte (nur im Konstruktionsmodus) */
#define ACST_Guides                     0x80      /* Hilfslinien (nur im Konstruktionsmodus) */
#define ACST_Transparencies             0x100     /* Folien (nur im Konstruktionsmodus) */
#define ACST_Origins                    0x200     /* Ursprung (nur im Konstruktionsmodus) */
#define ACST_Roof                       0x400     /* Dach */
#define ACST_RoofConstruction           0x800     /* Dach/Holzkonstruktion  */
#define ACST_Ruler                      0x1000    /* Lineal (nur im Konstruktionsmodus) */
#define ACST_ArchitecturalSymbols       0x2000    /* Architektengerechte Ersatzdarstellung (nur im Konstruktionsmodus) */
#define ACST_Terrain                    0x4000    /* Gelnde/Umgebung */
#define ACST_North                      0x8000    /* Nordpfeil */
#define ACST_BRHBeiFenstern             0x10000   /* Brstungshhe bei Fenstern anzeigen */
#define ACST_TextBeiTreppen             0x20000   /* Text bei Kamera anzeigen */
#define ACST_DefaultKamera              0x40000   /* Standard-Kamera anzeigen */
#define ACST_FreieKameras               0x80000   /* Freie Kameras anzeigen */
#define ACST_TreppenUnterhalbImmerSichtbar  0x100000  /* Treppen im Gescho unterhalb immer anzeigen */
#define ACST_AnschlagBeiFenstern        0x200000  /* Anschlag bei Fenstern anzeigen */
#define ACST_Randvermassung             0x400000  /* Automatische Randvermassung (nicht in allen Versionen verfgbar) */
#define ACST_BRHBeiTueren               0x800000  /* Brstungshhe bei Tren anzeigen */
#define ACST_BRHAbRohbau                0x1000000 /* Brstungshhe ab Rohdecke berechnen */


/* ------------------------------------------------------------------------------- */
/* Button Info                                                                    */
/* Bits fr die `Info-Parameter der diversen Funktionen zum Erzeugen einer       */
/* Schaltflche.                                                                  */
/* In welcher Leiste soll die Schaltflche erscheinen? Mindestens einer dieser    */
/* Werte mu im Button-Info enthalten sein.                                       */
#define ACBI_UpperPannel                1            /* Die obere Knopfleiste (Design- und Konstruktionsmodus) */
#define ACBI_LowerPannel                2            /* Die untere Knopfleiste (nur Designmodus) */
#define ACBI_HowPannel                  3            /* Die `Wie-Leiste (nur Konstruktionsmodus) */
#define ACBI_LeftPannel                 4            /* Die linke Werkzeugleiste (Design- und Konstruktionsmodus) */
#define ACBI_ViewPannel                 5            /* Die View-spezifische Werkzeugleiste (Designmodus) */
#define ACBI_StatusPannel               6            /* Die Statusleiste (nur zum ein- und ausblenden!) */
/* Was fr eine Art von Schaltflche ist es?                                      */
#define ACBI_PushButton                 0x100     /* Ein Taster (springt nach dem Drcken wieder heraus) */
#define ACBI_CheckButton                0x200     /* Ein Schalter (verbleibt in der gedrckten oder ungedrckten Position) */
/* In welchem Arcon-Modus ist der Knopf sichtbar? Mehrere Angaben                 */
/* sind mglich (Werte mit `oder bzw. `+ verknpfen)                            */
#define ACBI_NoMode                     0x10000   /* Kein Projekt geladen */
#define ACBI_ConstructionMode           0x20000   /* Im Konstruktionsmodus */
#define ACBI_DesignMode                 0x40000   /* Im Desingmodus */
#define ACBI_AllModes                   0x70000   /* Immer */
/* Soll vor oder hinter dem Knopf etwas Platz gelassen werden?                    */
/* Mehrere Angaben sind mglich                                                   */
#define ACBI_SeparatorBefore            0x1000000 /* Abstand vor dem Knopf */
#define ACBI_SeparatorAfter             0x2000000 /* Abstand hinter dem Knopf */
/* Wo soll der Knopf eingefgt werden?                                            */
#define ACBI_AtNext                     0x0       /* Der Knopf wird an die nchste freie Position gesetzt */
#define ACBI_AtStart                    0x4000000 /* Der Knopf wird vor allen anderen eingefgt */
#define ACBI_AtEnd                      0x8000000 /* Der Knopf wird hinter allen anderen (evtl. rechtsbndig) angefgt */
/* Bei How-Buttons: welche Ereignisse darf der Knopf auslsen?                    */
#define AC_HowCustomStatusInfo          1            /* Die Statuszeile wird vom Client-Programm selbst gesteuert */
#define AC_HowCustomSnap                2            /* Das Client-Programm steuert die Fang-Funktion selbst */
#define AC_HowNoSnap                    4            /* Keinerlei Fangfunktion innerhalb dieses Werkzeuges */
#define AC_HowNoCuts                    8            /* Dieses Werkzeug funktioniert nicht in Schnittansichten */


/* ------------------------------------------------------------------------------- */
/* Button Events                                                                  */
/* Mgliche Werte fr den Parameter `evnt des `ButtonChange-Ereignisses         */
#define ACBE_SelChanged                 1            /* Bei Multi-Funktionsknpfen: die Ausgewhlte Funktion wurde gewechselt */
#define ACBE_LeftClicked                2            /* Der Knopf wurde mit der linken Maustaste bettigt */
#define ACBE_RightClicked               3            /* Der Knopf wurde mit der rechten Maustaste angeklickt */
#define ACBE_Deactivated                4            /* Das Tool wurde deaktiviert */
#define ACBE_ToggleFirst                5            /* Der erste Referenzpunkt soll gewechselt werden */
#define ACBE_ToggleBoth                 6            /* Alle Referenzpunkte sollen gewechselt werden */
#define ACBE_ToggleSecond               7            /* Der zweite Referenzpunkt soll gewechselt werden */


/* ------------------------------------------------------------------------------- */
/* Display Modes                                                                  */
/* Globale Darstellungsmodi von ArCon:                                            */
#define AC_NoMode                       0            /* Keine Darstellung, es ist kein Projekt geladen */
#define AC_ModeConstruct                1            /* Das Projekt wird in 2D dargestellt */
#define AC_ModeDesign                   2            /* Das Projekt wird in 3D dargestellt */


/* ------------------------------------------------------------------------------- */
/* Story Types                                                                    */
/* Stockwerktypen bei Building.CreateStory                                        */
#define AC_StockwerkFundament           0            /* Das Fundament eines Gebudes */
#define AC_StockwerkGelaende            1            /* Das Gelnde */
#define AC_StockwerkKeller              2            /* Ein Kellergescho */
#define AC_StockwerkErdgeschoss         3            /* Das Erdgescho */
#define AC_StockwerkObergeschoss        4            /* Ein Obergescho */
#define AC_StockwerkDachgeschoss        5            /* Ein Dachgescho */
#define AC_StockwerkFreierTyp           6            /* Ein anderer Geschotyp mit benutzerdefiniertem Namen */
#define AC_StockwerkBoden               7            /* Ein Dachboden */
#define AC_StockwerkSpitzboden          8            /* Ein Spitzboden */


/* ------------------------------------------------------------------------------- */
/* Terrain Types                                                                  */
/* Mgliche Werte fr die Eigenschaft Terrain.Type                                */
#define AC_TerrainGlobal                0            /* Die Welt auerhalb des Gelndes - kann keine Hecke/Umrandung haben */
#define AC_TerrainEstate                1            /* Grundstck oder Teil eines Grundstckes, kann Gebude enthalten */
#define AC_TerrainRegion                2            /* Teil eines Gelndes mit gleichen Materialeigenschaften */


/* ------------------------------------------------------------------------------- */
/* 2D Drawing                                                                     */
/* Zeichnungsebenen, Grafikelemente werden unterhalb der benannten Objekte gezeichnet, also */
/* von diesen noch verdeckt. Alle Angaben beziehen sich lediglich auf den Designmodus. */
#define AC_LayerGrid                    0            /* Unterhalb des Rasters */
#define AC_LayerDesignobjects           1            /* Unterhalb der Einrichtungsgegenstnde */
#define AC_LayerFilm                    2            /* Unterhalb der Folien */
#define AC_LayerTerrain                 3            /* Unterhalb des Gelndes */
#define AC_LayerFirewalls               4            /* Unterhalb von Rauchwnden (nur in Spezialversionen) */
#define AC_LayerObjectcluster           5            /* Unterhalb von Cluster-Objekten (nur in Spezialversionen) */
#define AC_LayerFloor                   6            /* Unterhalb von (nicht-aktuellen) Stockwerken */
#define AC_LayerGuide                   7            /* Unterhalb von Hilfslinien */
#define AC_LayerMeasurement             8            /* Unterhalb von Vermaungen */
#define AC_LayerLabeling                9            /* Unterhalb von Beschriftungen */
#define AC_LayerRuler                   10           /* Unterhalb des Lineals */
#define AC_LayerOrigin                  11           /* Unterhalb des Ursprungs */
#define AC_LayerCompass                 12           /* Unterhalb des Nordpfeiles */
#define AC_LayerCuts                    13           /* Unterhalb von Schnitten */
#define AC_LayerSchriftfeld             14           /* Unterhalb des Schriftfeldes */
#define AC_LayerLast                    256          /* ber allem, unverdeckt */
/* Stilangaben fr den Rand eines 2D-Elementes                                    */
#define ACG2D_BORDERSTYLE_TRANSPARENT   0            /* Kein sichtbarer Rand */
#define ACG2D_BORDERSTYLE_SOLID         1            /* Durchgezogener Rand */
#define ACG2D_BORDERSTYLE_DASH          2            /* Gestrichelter Rand */
#define ACG2D_BORDERSTYLE_DOT           3            /* Gepunkteter Rand */
#define ACG2D_BORDERSTYLE_DASH_DOT      4            /* Rand aus abwechselnd Strich und Punkt */
#define ACG2D_BORDERSTYLE_DASH_DOT_DOT  5            /* Rand aus jeweils einem Strich gefolgt von zwei Punkten */
#define ACG2D_BORDERSTYLE_INSIDE_SOLID  6            /* Innen ausgefllt */
/* Stilangaben fr das Fllen einer Figur                                         */
#define ACG2D_FILLSTYLE_SOLID           0            /* vollstndig ausgefllter Hintergrund */
#define ACG2D_FILLSTYLE_TRANSPARENT     1            /* durchsichtiger Hintergrund */
#define ACG2D_FILLSTYLE_HORIZONTAL_LINE  2            /* horizontal schraffierter Hintergrund */
#define ACG2D_FILLSTYLE_VERTICAL_LINE   3            /* vertikal schraffiert Hintergrund */
#define ACG2D_FILLSTYLE_UPWARD_DIAGONAL  4            /* links unten nach rechts oben schraffierter Hintergrund */
#define ACG2D_FILLSTYLE_DOWNWARD_DIAGONAL  5            /* links oben nach rechts unten schraffierter Hintergrund */
#define ACG2D_FILLSTYLE_CROSS           6            /* horizontal und vertikal schraffierter Hintergrund */
#define ACG2D_FILLSTYLE_DIAGONAL_CROSS  7            /* in beide Richtungen diagonal schraffierter Hintergrund */
/* Stilangaben fr das Fllen der Flche ausserhalb der Figur                     */
#define ACG2D_BACKSTYLE_TRANSPARENT     0            /* Ausserhalb der Figur ist der Hintergrund durchsichtig */
#define ACG2D_BACKSTYLE_OPAQUE          1            /* Ausserhalb der Figur wird der Hintergrund gefllt */
/* Arten von Markierungen                                                         */
#define ACG2D_NO_MARKS                  0            /* Keine Markierungssymbole */
#define ACG2D_BBOX_MARKS                1            /* Standardmarkierungen entlang der Bounding Box (8 Griffe) */
#define ACG2D_BBOX_LINEAR               2            /* Unter Beibehaltung des Seitenverhltnis skaliert */
#define ACG2D_POLYGON_MARKS             3            /* Markierung an jeder Ecke eines Polygons */
#define ACG2D_CUSTOM_MARKS              4            /* Selbstdefinierte Markierungspunkte */


/* ------------------------------------------------------------------------------- */
/* How-Button Input Events                                                        */
/* Flags fr den Parameter `State beim `HowInput Ereignis.                      */
/* Es knnen Kombinationen aus diesen Bits auftreten.                             */
#define ACHI_Extended                   1            /* Der Benutzer hat erweiterte Einstellungen angefordert (Strg. wurde gedrckt) */
#define ACHI_NoDialog                   2            /* Der Benutzer mchte keine weiteren Nachfragen (Umschalten wurde gedrckt) */
#define ACHI_Mouse                      4            /* Die Eingabe erfolgte mit der Maus */
#define ACHI_Abort                      8            /* Abbruch des Vorganges (ESC) */


/* ------------------------------------------------------------------------------- */
/* Dialog ID's                                                                    */
/* Diese Kennzahlen identifizieren einzelne Dialoge in ArCon oder ArCon plus.     */
/* Sie werden z.B. fr die Methode `Arcon.AttachDialog verwendet.                */
#define ACDLGID_TR_GER_HOLZ             101          /* ID eines ArCon Dialoges */
#define ACDLGID_SCHRIFTFELD_HEBELPAGE   102          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_GER_BETON            105          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_LPOD_HOLZ            106          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_LPOD_BETON           111          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_UPOD_BETON           112          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_UPOD_HOLZ            113          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_LWEN_HOLZ            120          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_LWEN_BETON           121          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_BOGEN_BETON          124          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_BOGEN_HOLZ           125          /* ID eines ArCon Dialoges */
#define ACDLGID_DACH_DIALOG             127          /* ID eines ArCon Dialoges */
#define ACDLGID_STARTUP                 129          /* ID eines ArCon Dialoges */
#define ACDLGID_MAKESLAPDLG             130          /* ID eines ArCon Dialoges */
#define ACDLGID_DACH_GENERELL           133          /* ID eines ArCon Dialoges */
#define ACDLGID_SCHRIFTFELD             135          /* ID eines ArCon Dialoges */
#define ACDLGID_FE_STAND                137          /* ID eines ArCon Dialoges */
#define ACDLGID_FE_ALLGEMEIN            139          /* ID eines ArCon Dialoges */
#define ACDLGID_FE_FEST                 143          /* ID eines ArCon Dialoges */
#define ACDLGID_ABBRUCH                 148          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_UWEN_BETON           149          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_UWEN_HOLZ            150          /* ID eines ArCon Dialoges */
#define ACDLGID_FE_DACH                 151          /* ID eines ArCon Dialoges */
#define ACDLGID_DIALOG_IMP              155          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_SPINDEL              156          /* ID eines ArCon Dialoges */
#define ACDLGID_GA_SCHLEPP              173          /* ID eines ArCon Dialoges */
#define ACDLGID_GA_TRAPEZ               174          /* ID eines ArCon Dialoges */
#define ACDLGID_GA_STEHEND              175          /* ID eines ArCon Dialoges */
#define ACDLGID_GA_WALM                 176          /* ID eines ArCon Dialoges */
#define ACDLGID_GA_DREIECK              177          /* ID eines ArCon Dialoges */
#define ACDLGID_GA_RUND                 178          /* ID eines ArCon Dialoges */
#define ACDLGID_GA_FLEDERMAUS           179          /* ID eines ArCon Dialoges */
#define ACDLGID_GA_TERRASSE             180          /* ID eines ArCon Dialoges */
#define ACDLGID_KOSTEN_SCHAETZ          181          /* ID eines ArCon Dialoges */
#define ACDLGID_DACH_GENERELL_PAGES     182          /* ID eines ArCon Dialoges */
#define ACDLGID_DACH_DIALOG_PAGES       183          /* ID eines ArCon Dialoges */
#define ACDLGID_INFO                    184          /* ID eines ArCon Dialoges */
#define ACDLGID_FE_TERRA                185          /* ID eines ArCon Dialoges */
#define ACDLGID_SPROSSEN_EINGABE        196          /* ID eines ArCon Dialoges */
#define ACDLGID_TUER_FEST               197          /* ID eines ArCon Dialoges */
#define ACDLGID_DREMPEL_DIALOG          198          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_RAMPE                199          /* ID eines ArCon Dialoges */
#define ACDLGID_NEUETRHOEHE_DIALOG      200          /* ID eines ArCon Dialoges */
#define ACDLGID_FE_ANSCHLAG             211          /* ID eines ArCon Dialoges */
#define ACDLGID_SKIZZE_DLG              213          /* ID eines ArCon Dialoges */
#define ACDLGID_DLG_LAYEREXP            214          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_POLY                 215          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_POLY_BETON           215          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_LAENGE               216          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_POLY_HOLZ            217          /* ID eines ArCon Dialoges */
#define ACDLGID_HLZLISTE                218          /* ID eines ArCon Dialoges */
#define ACDLGID_TRKENNGOTT_DIALOG       219          /* ID eines ArCon Dialoges */
#define ACDLGID_GR_FORM_AUSW            220          /* ID eines ArCon Dialoges */
#define ACDLGID_DACH_DIALOG_TDESIGNER   221          /* ID eines ArCon Dialoges */
#define ACDLGID_DACH_GENERELL_TDESIGNER  222          /* ID eines ArCon Dialoges */
#define ACDLGID_GA_DREIECK_TDESIGNER    223          /* ID eines ArCon Dialoges */
#define ACDLGID_GA_SCHLEPP_TDESIGNER    224          /* ID eines ArCon Dialoges */
#define ACDLGID_GA_STEHEND_TDESIGNER    225          /* ID eines ArCon Dialoges */
#define ACDLGID_GA_TRAPEZ_TDESIGNER     226          /* ID eines ArCon Dialoges */
#define ACDLGID_TRKENNGOTT_INFO         228          /* ID eines ArCon Dialoges */
#define ACDLGID_DACH_DIALOG_41          229          /* ID eines ArCon Dialoges */
#define ACDLGID_DACH_DIALOG_PAGES_41    230          /* ID eines ArCon Dialoges */
#define ACDLGID_DACHVARIANTE_DIALOG     231          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_ERW_GEL              232          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_ERW_GEL1             233          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_ERW_GEL_EIN          250          /* ID eines ArCon Dialoges */
#define ACDLGID_TR_POLY_BETON_NEU       251          /* ID eines ArCon Dialoges */
#define ACDLGID_ProjektOptionen         4104         /* ID eines ArCon Dialoges */
#define ACDLGID_Speicheroptionen        4105         /* ID eines ArCon Dialoges */
#define ACDLGID_Druckoptionen           4106         /* ID eines ArCon Dialoges */
#define ACDLGID_DefaultView             4107         /* ID eines ArCon Dialoges */
#define ACDLGID_ZoomFaktor              4108         /* ID eines ArCon Dialoges */
#define ACDLGID_RasterAbstand           4109         /* ID eines ArCon Dialoges */
#define ACDLGID_FangOptionen            4110         /* ID eines ArCon Dialoges */
#define ACDLGID_MauerEinstellungen      4111         /* ID eines ArCon Dialoges */
#define ACDLGID_TuerEinstellungen       4113         /* ID eines ArCon Dialoges */
#define ACDLGID_KaminEinstellungen      4114         /* ID eines ArCon Dialoges */
#define ACDLGID_SaeulenEinstellungen    4115         /* ID eines ArCon Dialoges */
#define ACDLGID_FussbodenUndDeckenEinstellungen  4116         /* ID eines ArCon Dialoges */
#define ACDLGID_HilfslinienEinstellungen  4117         /* ID eines ArCon Dialoges */
#define ACDLGID_TextEinstellungen       4118         /* ID eines ArCon Dialoges */
#define ACDLGID_BemassungsEinstellungen  4119         /* ID eines ArCon Dialoges */
#define ACDLGID_LoeschenBestaetigen     4120         /* ID eines ArCon Dialoges */
#define ACDLGID_KopierEinstellungen     4121         /* ID eines ArCon Dialoges */
#define ACDLGID_HelligkeitsEinstellung  4122         /* ID eines ArCon Dialoges */
#define ACDLGID_BetrachterEinstellungen  4123         /* ID eines ArCon Dialoges */
#define ACDLGID_Objektoptionen          4125         /* ID eines ArCon Dialoges */
#define ACDLGID_About                   4126         /* ID eines ArCon Dialoges */
#define ACDLGID_Startoptionen           4127         /* ID eines ArCon Dialoges */
#define ACDLGID_BildSpeichernOptionen   4128         /* ID eines ArCon Dialoges */
#define ACDLGID_ExtraOptionen           4129         /* ID eines ArCon Dialoges */
#define ACDLGID_NeuesGeschoss           4130         /* ID eines ArCon Dialoges */
#define ACDLGID_AngezeigteGeschosse     4131         /* ID eines ArCon Dialoges */
#define ACDLGID_ErstesGeschoss          4132         /* ID eines ArCon Dialoges */
#define ACDLGID_GeschossEinstellungen   4133         /* ID eines ArCon Dialoges */
#define ACDLGID_GeschosseLoeschen       4134         /* ID eines ArCon Dialoges */
#define ACDLGID_GeschosseAnpassen       4135         /* ID eines ArCon Dialoges */
#define ACDLGID_LinealTABEinstellungen  4145         /* ID eines ArCon Dialoges */
#define ACDLGID_RaytraceEinstellungen   4146         /* ID eines ArCon Dialoges */
#define ACDLGID_WandToolEinstellungen   4160         /* ID eines ArCon Dialoges */
#define ACDLGID_FoTToolEinstellungen    4161         /* ID eines ArCon Dialoges */
#define ACDLGID_HLToolEinstellungen     4162         /* ID eines ArCon Dialoges */
#define ACDLGID_MassToolEinstellungen   4163         /* ID eines ArCon Dialoges */
#define ACDLGID_Folieneinstellungen     4176         /* ID eines ArCon Dialoges */
#define ACDLGID_Hilfslinienabstand      4177         /* ID eines ArCon Dialoges */
#define ACDLGID_FoTAbstand              4178         /* ID eines ArCon Dialoges */
#define ACDLGID_Klaenge                 4180         /* ID eines ArCon Dialoges */
#define ACDLGID_AbgestufterAbbruch      4181         /* ID eines ArCon Dialoges */
#define ACDLGID_DeckenEinstellungen     4182         /* ID eines ArCon Dialoges */
#define ACDLGID_LinealTabulator         4183         /* ID eines ArCon Dialoges */
#define ACDLGID_Hintergrund             4371         /* ID eines ArCon Dialoges */
#define ACDLGID_Raumdaten               4373         /* ID eines ArCon Dialoges */
#define ACDLGID_Gebaeudedaten           4374         /* ID eines ArCon Dialoges */
#define ACDLGID_Wohneinheit             4375         /* ID eines ArCon Dialoges */
#define ACDLGID_AngezeigteGebaeude      4376         /* ID eines ArCon Dialoges */
#define ACDLGID_AngezeigteWohneinheiten  4377         /* ID eines ArCon Dialoges */
#define ACDLGID_ProjektDatenblatt       4378         /* ID eines ArCon Dialoges */
#define ACDLGID_ObjekteVerschwinden     4379         /* ID eines ArCon Dialoges */
#define ACDLGID_Koordinatensystem       4384         /* ID eines ArCon Dialoges */
#define ACDLGID_FreieRotation           4385         /* ID eines ArCon Dialoges */
#define ACDLGID_TerrainHoehe            4387         /* ID eines ArCon Dialoges */
#define ACDLGID_SpanischeWand           4388         /* ID eines ArCon Dialoges */
#define ACDLGID_VooDooEinstellungen     4389         /* ID eines ArCon Dialoges */
#define ACDLGID_3DLogobitmap            4390         /* ID eines ArCon Dialoges */
#define ACDLGID_AVIDelay                4391         /* ID eines ArCon Dialoges */
#define ACDLGID_Weltposition            4392         /* ID eines ArCon Dialoges */
#define ACDLGID_TerrainStandardEinstellungen  4393         /* ID eines ArCon Dialoges */
#define ACDLGID_Nordpfeil               4401         /* ID eines ArCon Dialoges */
#define ACDLGID_WalkEinstellungen       4402         /* ID eines ArCon Dialoges */
#define ACDLGID_Schnitteinstellungen    4403         /* ID eines ArCon Dialoges */
#define ACDLGID_AVIEinstellungen        4404         /* ID eines ArCon Dialoges */
#define ACDLGID_ObjektSuchen            4405         /* ID eines ArCon Dialoges */
#define ACDLGID_Rotiereinstellungen     4406         /* ID eines ArCon Dialoges */
#define ACDLGID_3DStudioObjekteigenschaften  4410         /* ID eines ArCon Dialoges */
#define ACDLGID_BeliebigeRotation       4411         /* ID eines ArCon Dialoges */
#define ACDLGID_FensterTextEinstellungen  4412         /* ID eines ArCon Dialoges */
#define ACDLGID_TreppenTextEinstellungen  4413         /* ID eines ArCon Dialoges */
#define ACDLGID_BSPAblegenUnter         4414         /* ID eines ArCon Dialoges */
#define ACDLGID_UnterUeberzug           4415         /* ID eines ArCon Dialoges */
#define ACDLGID_WandLochEinstellungen   4416         /* ID eines ArCon Dialoges */
#define ACDLGID_StandardSchnitteinstellungen  4417         /* ID eines ArCon Dialoges */
#define ACDLGID_KotenEinstellungen      4418         /* ID eines ArCon Dialoges */
#define ACDLGID_DachflaechenEinstellungen  4419         /* ID eines ArCon Dialoges */
#define ACDLGID_FirstZuHoch             4420         /* ID eines ArCon Dialoges */
#define ACDLGID_RBPraezision            4421         /* ID eines ArCon Dialoges */
#define ACDLGID_Mauerverschneider       4422         /* ID eines ArCon Dialoges */
#define ACDLGID_TerrainAnzeige          4433         /* ID eines ArCon Dialoges */
#define ACDLGID_InTransparentenSchnittGeklickt  4434         /* ID eines ArCon Dialoges */
#define ACDLGID_UndoListe               4435         /* ID eines ArCon Dialoges */
#define ACDLGID_VirtuelleWandEinstellungen  4436         /* ID eines ArCon Dialoges */
#define ACDLGID_Spiegeloptionen         4437         /* ID eines ArCon Dialoges */
#define ACDLGID_EsWurdeAufNichtSelektierbaresGeklickt  4438         /* ID eines ArCon Dialoges */
#define ACDLGID_OffeneRaeume            4439         /* ID eines ArCon Dialoges */
#define ACDLGID_WohnstilAustausch       4440         /* ID eines ArCon Dialoges */
#define ACDLGID_Gruppenname             4441         /* ID eines ArCon Dialoges */
#define ACDLGID_DBCLKEdit               4442         /* ID eines ArCon Dialoges */
#define ACDLGID_BeliebigerAnimationszeitpunkt  4443         /* ID eines ArCon Dialoges */
#define ACDLGID_PodestEinstellungen     4448         /* ID eines ArCon Dialoges */
#define ACDLGID_Dummy                   4449         /* ID eines ArCon Dialoges */
#define ACDLGID_SlapShapename           4450         /* ID eines ArCon Dialoges */


/* ------------------------------------------------------------------------------- */
/* Dialog Contents (controls) IDs                                                 */
/* Kennzahlen fr Elemente eines ArCon Dialogs.                                   */
#define ACDLGCTL_PREVIEW                157          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LIST_LAYER             158          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ROTCURSOR              166          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAUFBREITE             1000         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_DACHTYPEN          1000         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_LAENGS           1000         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GHOEHE                 1001         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SCHNITT                1001         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AU_HOEHE_TEXT          1001         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_HOCH             1001         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STEIGUNGEN             1002         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_TXT              1002         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANHOEHE                1002         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AU_HOEHE               1002         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_BAUART             1002         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AUFTRITTBREITE         1003         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AU_HOEHE_TXT           1003         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_KORDEL           1003         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_HDL                1003         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STEIGUNG               1004         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AU_HOEHE_CM            1004         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_GR_FORM            1004         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_QUER               1004         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_GELTYP1             1004         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TREPPENTYP             1005         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND                1005         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DLG_RECT               1005         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AUSWINKEL              1005         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AUSSEN_BOX             1005         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_GR_BEZ             1005         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEB1                   1005         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_GELTYP2             1005         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD_KEIN                1006         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_CM             1006         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANWINKEL               1006         /* Element eine ArCon Dialoges */
#define ACDLGCTL_INNEN_BOX              1006         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_UEB1                1006         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_GELTYP3             1006         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD_LI                  1007         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_TXT            1007         /* Element eine ArCon Dialoges */
#define ACDLGCTL_IN_HOEHE_TEXT          1007         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_GR_AUSW             1007         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_UEB1              1007         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_GELTYP4             1007         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAUFBREITE_AU          1007         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD_RE                  1008         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_RASTER            1008         /* Element eine ArCon Dialoges */
#define ACDLGCTL_IN_HOEHE               1008         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIG1                  1008         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_HDL_1               1008         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD_RELI                1009         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANSICHT                1009         /* Element eine ArCon Dialoges */
#define ACDLGCTL_IN_HOEHE_TXT           1009         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_GEO                1009         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAD_NEIG1             1009         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_HDL_2               1009         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_WANGE               1010         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNG_TXT            1010         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TIEFE_CM               1010         /* Element eine ArCon Dialoges */
#define ACDLGCTL_IN_HOEHE_CM            1010         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_NIVEAU_AN          1010         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_NEIG1             1010         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_HDL_DN            1010         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WANGE_SUCHEN           1011         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJ_LINKS_CM          1011         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WDICKE_TEXT            1011         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_NEIGUNG1          1011         /* Element eine ArCon Dialoges */
#define ACDLGCTL_H1                     1011         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HDL_DN                 1011         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_STUFE               1012         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CHECK_FANGEN           1012         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJ_RECHTS_CM         1012         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WDICKE                 1012         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_SCHRITTMASS        1012         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_NEIGUNG2          1012         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_H1                  1012         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_HDL_DN              1012         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STUFE_SUCHEN           1013         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND_TXT         1013         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WDICKE_TXT             1013         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ED_NIVEAU_AN           1013         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_HOEHE1            1013         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_HDL_BR            1013         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_GEL                 1014         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEHOEHE                1014         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BTN_LADEN              1014         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WDICKE_CM              1014         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ED_HOEHE               1014         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_HOEHE2            1014         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_UEB3                1014         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HDL_BR                 1014         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GEL_SUCHEN             1015         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEHOEHE_CM             1015         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFE_BOX             1015         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ED_STG                 1015         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_UEB3              1015         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_HDL_BR              1015         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STEIG_AUSTRITT         1016         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEHOEHE_TXT            1016         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BTN_SAVE               1016         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TR_HOEHE_TEXT          1016         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ED_SCHRITTMASS         1016         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIG3                  1016         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_HDL_DI            1016         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STEIG_ANTRITT          1017         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WANDDICKE_TXT          1017         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TR_HOEHE               1017         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_NIVEAU_AN           1017         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAD_NEIG3             1017         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HDL_DI                 1017         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_HANDLAUF            1018         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AUFGESETZT             1018         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LOESCHEN               1018         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_OBEN_CM          1018         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TR_HOEHE_TXT           1018         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_STG                1018         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_H1                1018         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_HDL_DI              1018         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SCHRITTMASS            1019         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FBREITE_CM             1019         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_UNTEN_CM         1019         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TR_HOEHE_CM            1019         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_HOEHE               1019         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WD1                    1019         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_HDL_HO            1019         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SC_LAUFBREITE          1020         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KONSTRUKTION_CM        1020         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_ZOOM              1020         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_LINKS_CM         1020         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TR_EFFVER_TEXT         1020         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_STG                 1020         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_WD1                 1020         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HDL_HO                 1020         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HANDLAUF_SUCHEN        1021         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND_LI          1021         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_RECHTS_CM        1021         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TR_EFFVER              1021         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_SCHRITTMASS         1021         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_WD1               1021         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_HDL_HO              1021         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SC_STEIG_ANTRITT       1022         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND_LI_CM       1022         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_STUFE1              1022         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEB2                   1022         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_HDL_HO            1022         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SC_STEIG_AUSTRITT      1023         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND_LI_TXT      1023         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TR_EFFVER_CM           1023         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STUFEN_SUCHEN          1023         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TREE                   1023         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_UEB2                1023         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_PFOSTEN            1023         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STEIG_AUSTRITT2        1024         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND_RE          1024         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SKIZZE_DREMPEL         1024         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_BEZ                1024         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_UEB2              1024         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUS_BR                 1024         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SC_AUFTRITTBREITE      1025         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND_RE_CM       1025         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ED_BEZ                 1025         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIG2                  1025         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_FUS_BR              1025         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DEFAULT                1026         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND_RE_TXT      1026         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SKIZZE                 1026         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAD_NEIG2             1026         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_PFO_DN            1026         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CH_RECHTS              1027         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EINDECKUNG_CM          1027         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HANDL_SUCHEN           1027         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_NEIG2             1027         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PFO_DN                 1027         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CH_LINKS               1028         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FENSTER_ANZAHL         1028         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_CHOPIN           1028         /* Element eine ArCon Dialoges */
#define ACDLGCTL_H2                     1028         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_PFO_DN              1028         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CH_RPFOSTEN            1029         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KONSTRUKTION           1029         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_MOZART           1029         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_H2                  1029         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_PFO_BR            1029         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RECTANGLE              1030         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_HANDLAUF           1030         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PFO_BR                 1030         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_BELAG               1031         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FHOEHE_TXT             1031         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_STABTEXTUR          1031         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_H2                1031         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_PFO_BR              1031         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BELAG_SUCHEN           1032         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EINDECKUNG             1032         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STAB_SUCHEN            1032         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_NEIG3             1032         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_PFO_DI            1032         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OPT_SICHER             1033         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEFF_DECKE             1033         /* Element eine ArCon Dialoges */
#define ACDLGCTL_COMBO_STAEBE           1033         /* Element eine ArCon Dialoges */
#define ACDLGCTL_H3                     1033         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PFO_DI                 1033         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PODESTBREITE           1034         /* Element eine ArCon Dialoges */
#define ACDLGCTL_COMBO_PFOSTEN          1034         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_H3                  1034         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_PFO_DI              1034         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FBREITE                1035         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_PFOSTENTEXTUR       1035         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_H3                1035         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_PFOSTEN             1035         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DUMMY                  1036         /* Element eine ArCon Dialoges */
#define ACDLGCTL_COMBO_BOLZEN           1036         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WD2                    1036         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_STA                1036         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FHOEHE_CM              1037         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_TEXTUREN           1037         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_WD2                 1037         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUS_DI                 1037         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FHOEHE                 1038         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_STAEBE              1038         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_WD2               1038         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_FUS_DI              1038         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITE_TXT             1039         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_PFOSTEN             1039         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEB3                   1039         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUS_AB                 1039         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FBREITE_TXT            1040         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAENGE_TXT             1040         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_BOLZEN              1040         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_UEB4                1040         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_PFO_LA            1040         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MAXAUSL                1040         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BHOEHE_TXT             1041         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DICKE_TXT              1041         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_STAEBE             1041         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_UEB4              1041         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PFO_LA                 1041         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAENGE_ANTRITT         1042         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BHOEHE_CM              1042         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NIV_AN_TXT             1042         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_HOEHE_TXT           1042         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_STABTYP            1042         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIG4                  1042         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_PFO_LA              1042         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAENGE_AUSTRITT        1043         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BHOEHE                 1043         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BDICKE_TXT             1043         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_PFOSTENTYP         1043         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAD_NEIG4             1043         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_PFO_LI            1043         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MIT_PF_AM_AUSTRITT     1044         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_NEIG4             1044         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_STA_1               1044         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OPT_BEGEH              1045         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_BOLZEN             1045         /* Element eine ArCon Dialoges */
#define ACDLGCTL_H4                     1045         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_STA_2               1045         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_BOLZENTYP          1046         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_H4                  1046         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_STA_DN            1046         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PFOSTEN_SUCHEN         1047         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_H4                1047         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STA_DN                 1047         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_BOLZENTEXTUR        1048         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_LAENGS             1048         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_STA_DN              1048         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOLZEN_SUCHEN          1049         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_AUSRICHTUNG        1049         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_STA_BR            1049         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RECTANGLE1             1050         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RECTANGLE2             1050         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BMP_LAENGS             1050         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STA_BR                 1050         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_AUFTRITT           1051         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BMP_HOCH               1051         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_STA_BR              1051         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ED_AUFTRITT            1052         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEB4                   1052         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_STA_DI            1052         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_AUFTRITT            1053         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SKIZZE_QUER_1          1053         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STA_DI                 1053         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIUS                 1054         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SKIZZE_LAENGS_1        1054         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_STA_DI              1054         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WINKEL                 1055         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_TEX_LIST            1055         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_PFO_1               1055         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANTRITT_WINKEL         1056         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_TEX_STAEBE          1056         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_PFO_2               1056         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEFFNUNG_WINKEL        1057         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_TEX_PFOSTEN         1057         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_PFO_3               1057         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_TEX_BOLZEN          1058         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_FUS_AB              1058         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_DACH_DECKE          1059         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LISTVIEW               1059         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STA_AB                 1059         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_MAXAUSL             1059         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DECK_SUCHEN            1060         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_LAUFRI             1060         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_STA_AB              1060         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_DACH_INNEN          1061         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_LINKS            1061         /* Element eine ArCon Dialoges */
#define ACDLGCTL_INNEN_SUCHEN           1062         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_RECHTS           1062         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_TEX_STUFEN          1063         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STANDARD               1064         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_TEX_HANDLAUF        1065         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_TEX_HUELSE          1066         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEX_LINKS              1067         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TAB_SEITEN             1068         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEX_RECHTS             1068         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNG_90             1069         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LISTVIEW_STUFEN        1069         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNG_38             1070         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNG_45             1071         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNG_FREI           1072         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNG                1073         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND1            1074         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNGSBOX            1075         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_EBENE              1076         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNG1               1076         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_EBENE               1077         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNG2               1077         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_UEBERSTAND         1078         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_TRAUFHOEHE         1079         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_DREMPELHOEHE       1080         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND             1081         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFHOEHE             1082         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WANDDICKE              1082         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DREMPELHOEHE           1083         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXTURBOX              1084         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_EINDECK            1085         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_INNEN              1086         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_EINDECK             1087         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SUCHE_INNEN            1088         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_BLENDE              1088         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_DACHRINNE           1089         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE1                 1089         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_INNEN               1090         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SUCHE_EINDECK          1091         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFENBOX             1092         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DACHRINNE              1093         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GESIMSKASTEN           1094         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE2                 1094         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRSTBOX               1095         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRST_STEINE           1096         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPARREN_BOX            1096         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRST_BALKEN           1097         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLBALKEN_BOX         1097         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRATBOX                1098         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT_KEHL_BOX          1098         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT_STEINE            1099         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUSSPFETTEN_BOX        1099         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT_BALKEN            1100         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRSTPFETTEN_BOX       1100         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_BREITE             1101         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MITTELPFETTEN_BOX      1101         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RECHTECKBOX            1102         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLBOHLEN_BOX         1102         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_HOEHE              1103         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITE                 1104         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE                  1105         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAENGE                 1105         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AUFBAUBOX              1106         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WL_ABSTABND            1106         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WL_ABSTAND             1106         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_DICKE              1107         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WL_DICKE               1107         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_DICKE_EINDECK      1108         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WR_ABSTAND             1108         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DICKE                  1109         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DICKE_EINDECK          1110         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NIV_AN                 1110         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_HOEHE               1110         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_DURCHMESSER        1111         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DURCHMESSER            1112         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WL_NIV                 1112         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOLZKONSTRUKT_BOX      1113         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WR_DICKE               1113         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBERFLAECHENBOX        1114         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WR_NIV                 1114         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_DACHRINNEN         1115         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERSATZBOX             1115         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BDICKE                 1115         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_KASTEN             1116         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HELP_USING             1116         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_FIRSTSTEINE        1117         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_GRATSTEINE         1118         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EINDECK_SUCHEN         1119         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_BALKEN             1120         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BLENDE_SUCHEN          1120         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DACHRINNE_SUCHEN       1121         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BALKEN_SUCHEN          1122         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SUCHE_DACHRINNEN       1123         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KASTEN_SUCHEN          1124         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_DACHRINNEN          1125         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRSTSTEINE_SUCHEN     1126         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SUCHE_KASTEN           1127         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_KASTEN              1128         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SUCHE_FIRSTSTEINE      1129         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_FIRSTSTEINE         1130         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SUCHE_GRATSTEINE       1131         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_GRATSTEINE          1132         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SUCHE_BALKEN           1133         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_BALKEN              1134         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NAECHSTE               1135         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VORHERIGE              1136         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_GRAD               1137         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_CM1                1138         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_CM2                1139         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_CM3                1140         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_CM4                1141         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_CM5                1142         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_CM6                1143         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_CM7                1144         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_CM8                1145         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DETAILSZEIGEN          1146         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERSATZ_CM             1147         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STICH_OBEN             1148         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STICH_UNTEN            1149         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRUESTUNGSHOEHE        1150         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NACH_AUSSEN            1151         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RECHTS_ANGESCHLAGEN    1152         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_RAHMEN              1153         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMEN_SUCHEN          1154         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_FB_INNEN            1155         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_FB_INNEN_SUCHEN     1156         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_FB_AUSSEN           1157         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_FB_AUSSEN_SUCHEN    1158         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_FUELL_INNEN         1159         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_BLATT_LINKS_SUCHEN  1159         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LINKS_ANGESCHLAGEN     1160         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_FUELL_INNEN_SUCHEN  1160         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NACH_INNEN             1161         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_FUELL_AUSSEN        1161         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_FUELL_AUSSEN_SUCHEN  1162         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_BLATT_RECHTS_SUCHEN  1162         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_LINKS            1163         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_RECHTS           1164         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MIT_FENSTERBANK        1165         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANZAHL_PFOSTEN         1166         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMEN_BREITE          1167         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITE_PFOSTEN         1168         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_BREITE             1168         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_LINKS          1169         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_PFOSTEN        1170         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANZAHL_RIEGEL          1171         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITE_RIEGEL          1172         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_UNTEN          1173         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_RIEGEL         1174         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMEN_DICKE           1175         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PFOSTEN_SYMMETRISCH    1176         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_DICKE              1176         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PFOSTEN_ASYMMETRISCH   1177         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_HORI_1         1177         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RIEGEL_SYMMETRISCH     1178         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_VERTI_1        1178         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANIMIERT_ROTIEREN      1179         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_OBERLI           1179         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RIEGEL_ASYMMETRISCH    1180         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_HORI_2         1180         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_VERTI_2        1181         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBERLI_RIEGEL_BREITE   1182         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAUFBREITE_CM          1183         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_BRUES            1183         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AUFTRITTBREITE_CM      1184         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_HORI_3         1184         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIUS_CM              1185         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_VERTI_3        1185         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAUFBREITE_AU_CM       1185         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GHOEHE_CM              1186         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRUES_RIEGEL_BREITE    1186         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STEIGUNG_CM            1187         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SCHRITTMASS_CM         1188         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAENGE_ANTRITT_CM      1189         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DURCHMESSER_CM         1189         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAENGE_AUSTRITT_CM     1190         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PODESTBREITE_CM        1191         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITE_CM              1192         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_CM               1193         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAENGE_CM              1193         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STICH_OBEN_CM          1194         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WL_ABSTAND_CM          1194         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STICH_UNTEN_CM         1195         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WL_DICKE_CM            1195         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRUESTUNGSHOEHE_CM     1196         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WR_ABSTAND_CM          1196         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_LINKS_CM         1197         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WR_DICKE_CM            1197         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMENBREITE_CM        1197         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_RECHTS_CM        1198         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMENDICKE_CM         1198         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMEN_BREITE_CM       1199         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMEN_DICKE_CM        1200         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITE_PFOSTEN_CM      1201         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_LINKS_CM       1202         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_DICKE_CM           1202         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_PFOSTEN_CM     1203         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_BREITE_CM          1203         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITE_RIEGEL_CM       1204         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_OBERLI_CM        1204         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_UNTEN_CM       1205         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_BRUES_CM         1205         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_RIEGEL_CM      1206         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRUES_RIEGEL_BREITE_CM  1206         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND_CM          1207         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBERLI_RIEGEL_BREITE_CM  1207         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DREMPELHOEHE_CM        1208         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WANDDICKE_CM           1208         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STICH_OBERLI_CM        1208         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFHOEHE_CM          1209         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DICKE_CM               1210         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DICKE_EINDECK_CM       1211         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NIV_AN_CM              1211         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_HOEHE_CM            1211         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_OBEN              1212         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_UNTEN             1213         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WL_NIV_CM              1213         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_LINKS             1214         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WR_NIV_CM              1214         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_RECHTS            1215         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BDICKE_CM              1215         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RELATIV                1216         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSOLUT                1217         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DETAILS                1218         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RELATIV_UNTEN          1218         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PFETTENBOX             1219         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSOLUT_UNTEN          1219         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRSTSTEINE            1220         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PREVIEW_RECT           1221         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DETAIL1                1222         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DETAIL2                1223         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DETAIL3                1224         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DETAIL4                1225         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LIST_RECT              1226         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PFETTENKOEPFE          1227         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPARREN_SCHIFT         1231         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLBALKEN             1232         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT_KEHLSPARREN       1233         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUSSPFETTEN            1234         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MITTELPFETTEN          1235         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRSTPFETTEN           1236         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UK_HOEHE               1237         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_UK_HOEHE           1238         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAYER_TEXT             1239         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPARRENABSTAND         1239         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ORTGANGABSTAND         1240         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GELAENDER              1241         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MAXUEBERSTAND          1241         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRANSPARENZ            1242         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSCHNEIDEN            1243         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SCHNITTHOEHE           1244         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_SCHNITTHOEHE       1245         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRUESTUNGSHOEHE_TEXT   1246         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERSATZ                1246         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PREVIEW_SCROLL_H       1247         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPARREN_DICKE          1247         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PREVIEW_SCROLL_V       1248         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHL_BREITE            1248         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PREVIEW_ZOOM_P         1249         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHL_DICKE             1249         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PREVIEW_ZOOM_M         1250         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT_KEHL_BREITE       1250         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PREVIEW_ZOOM_ALL       1251         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT_KEHL_DICKE        1251         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_FRONT               1252         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUSSPFETTEN_BREITE     1252         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUSSPFETTEN_DICKE      1253         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRSTPFETTEN_BREITE    1254         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRSTPFETTEN_DICKE     1255         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITEOBEN_TXT         1256         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MITTELPFETTEN_BREITE   1256         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITEOBEN             1257         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MITTELPFETTEN_DICKE    1257         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITEOBEN_CM          1258         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLBOHLEN_BREITE      1258         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNGF_TXT           1259         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLBOHLEN_DICKE       1259         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNGF               1260         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJUENGUNG_LAENGE     1260         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNGF_GRAD          1261         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJUENGUNG_TIEFE      1261         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERNEHMEN            1262         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STIRNFLAECHEN_HOEHE    1262         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STIRNFLAECHEN_NEIGUNG  1263         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERNAHME             1266         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_UEBERSTAND          1267         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_UEBERSTAND_TXT      1268         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_UEBERSTAND_CM       1269         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_TRAUFH              1270         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_TRAUFH_CM           1271         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_TRAUFH_TXT          1272         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_NEIGUNG             1273         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_NEIGUNG_TXT         1274         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RASTER_CM              1275         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFH                 1275         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_TRAUFH_CM2          1276         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MIT_FENSTER            1276         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFH_CM              1276         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFH_TXT             1277         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_FIRSTH              1277         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_FIRSTH_TXT          1278         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_FIRSTH_CM           1279         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AUFGEFLUEGEL           1280         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_STICH_TXT           1281         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_STICH               1282         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_STICH_CM            1283         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEFFNUNG               1284         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MIT_BLENDE             1285         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FLUEGELBREITE_TXT      1286         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FLUEGELBREITE          1287         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FLUEGELBREITE_CM       1288         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SF_TYP                 1289         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SCHATTEN               1290         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXTE                  1291         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BITMAPS                1292         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LINIEN                 1293         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TIEFE                  1294         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMEN                 1294         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJ_LINKS             1295         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJ_RECHTS            1296         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_OBEN             1297         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_UNTEN            1298         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_LINKS            1299         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_RECHTS           1300         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TIEFE_TXT              1301         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJ_LINKS_TXT         1302         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJ_RECHTS_TXT        1303         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_OBEN_TXT         1304         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_UNTEN_TXT        1305         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_LINKS_TXT        1306         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_RECHTS_TXT       1307         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AUSBLENDEN             1308         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DATUM                  1309         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AKT_DATUM              1310         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FLAECHENBOX            1311         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AKT_GESCHOSS           1311         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GIEBELBOX              1312         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KANTENBOX              1313         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DREMPELHOEHE_TXT       1314         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFHOEHE_TXT         1315         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ALLGEMEIN_BOX          1316         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KONSTRUKTION_TXT       1317         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EINDECKUNG_TXT         1318         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNG_GRAD           1319         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_UEBSTAND1           1319         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PFETTENHOEHE_CM        1320         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAD_NEIGUNG1          1320         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SCHNITTHOEHE_CM        1321         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAD_NEIGUNG2          1321         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERSATZ_TXT            1322         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERSATZ_AUSFUEHREN     1323         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MAXUEBERSTAND_CM       1324         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SEKTIONEN              1325         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOLZKONSTRUKT2_BOX     1325         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_HOEHE1              1325         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT1                  1326         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPARREN_BREITE_CM      1326         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT2                  1327         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPARREN_DICKE_CM       1327         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT3                  1328         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHL_BREITE_CM         1328         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT4                  1329         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHL_DICKE_CM          1329         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT5                  1330         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT_KEHL_BREITE_CM    1330         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MINIMUM                1331         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT_KEHL_DICKE_CM     1331         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MITTELWERT             1332         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUSSPFETTEN_BREITE_CM  1332         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MAXIMUM                1333         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUSSPFETTEN_DICKE_CM   1333         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSEN_UEBERNEHMEN     1334         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRSTPFETTEN_BREITE_CM  1334         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PROJEKTNAME            1335         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRSTPFETTEN_DICKE_CM  1335         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BGFA_WERT              1336         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MITTELPFETTEN_BREITE_CM  1336         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRLA_WERT              1337         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MITTELPFETTEN_DICKE_CM  1337         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRIA_WERT              1337         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HNFA_WERT              1338         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLBOHLEN_BREITE_CM   1338         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BGFA_EINHEIT           1339         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLBOHLEN_DICKE_CM    1339         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRLA_EINHEIT           1340         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJUENGUNG_LAENGE_CM  1340         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HNFA_EINHEIT           1341         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJUENGUNG_TIEFE_CM   1341         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_100_WERT         1342         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STIRNFLAECHEN_HOEHE_CM  1342         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_200_WERT         1343         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STIRNFLAECHEN_NEIGUNG_CM  1343         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_HOEHE2              1343         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_300_WERT         1344         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPARRENKOEPFE_BOX      1344         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_400_WERT         1345         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GESIMSKASTEN_BOX       1345         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_500_WERT         1346         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_600_WERT         1347         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_700_WERT         1348         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_100_EINHEIT      1349         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_200_EINHEIT      1350         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_300_EINHEIT      1351         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_400_EINHEIT      1352         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_500_EINHEIT      1353         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_600_EINHEIT      1354         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSE_700_EINHEIT      1355         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_100_WERT            1356         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_200_WERT            1357         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_300_WERT            1358         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_400_WERT            1359         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_500_WERT            1360         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_600_WERT            1361         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_700_WERT            1362         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_100_EINHEIT         1363         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_200_EINHEIT         1364         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_300_EINHEIT         1365         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_400_EINHEIT         1366         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_500_EINHEIT         1367         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_600_EINHEIT         1368         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_700_EINHEIT         1369         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_100_WERT            1370         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_200_WERT            1371         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_300_WERT            1372         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_400_WERT            1373         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_500_WERT            1374         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_600_WERT            1375         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_700_WERT            1376         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_100_EINHEIT         1377         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_200_EINHEIT         1378         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_300_EINHEIT         1379         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_400_EINHEIT         1380         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_500_EINHEIT         1381         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_600_EINHEIT         1382         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_700_EINHEIT         1383         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_700_WERT2           1384         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GESAMTKOSTEN_WERT      1384         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_700_EINHEIT2        1385         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GESAMTKOSTEN_EINHEIT   1385         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TAB                    1387         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GEOMETRIEBOX           1388         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAUFBREITE_TXT         1389         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STEIG_AN_TXT           1390         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AUFTRITTBREITE_TXT     1391         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GHOEHE_TXT             1392         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STEIGUNG_TXT           1393         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SCHRITTMASS_TXT        1394         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GELAENDERBOX           1395         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTANDBOX             1396         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPARRENABSTAND_TXT     1397         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ORTGANGABSTAND_TXT2    1398         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MAXUEBERSTAND_TXT      1399         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ORTGANGABSTAND_TXT     1400         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MAXUEBERSTAND_TXT2     1401         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANHOEHE_TXT            1402         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANWINKEL_TXT           1404         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AUSWINKEL_TXT          1405         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPARREN_BREITE_TXT     1409         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPARREN_DICKE_TXT      1410         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHL_BREITE_TXT        1411         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHL_DICKE_TXT         1412         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT_KEHL_BREITE_TXT   1413         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT_KEHL_DICKE_TXT    1414         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUSSPFETTEN_BREITE_TXT  1415         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUSSPFETTEN_DICKE_TXT  1416         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRSTPFETTEN_BREITE_TXT  1417         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRSTPFETTEN_DICKE_TXT  1418         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MITTELPFETTEN_BREITE_TXT  1419         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MITTELPFETTEN_DICKE_TXT  1420         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLBOHLEN_BREITE_TXT  1421         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLBOHLEN_DICKE_TXT   1422         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJUENGUNG_LAENGE_TXT  1424         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJUENGUNG_TIEFE_TXT  1425         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANWINKEL_GRAD          1426         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STIRNFLAECHEN_HOEHE_TXT  1427         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AUSWINKEL_GRAD         1427         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STIRNFLAECHEN_NEIGUNG_TXT  1428         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOLZABMESSUNGEN_BOX    1429         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STIRNFLAECHEN_NEIGUNG_GRAD  1430         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPARRENABSTAND_CM      1431         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPARREN_BREITE         1432         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ORTGANGABSTAND_CM      1433         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANHOEHE_CM             1434         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WANGE_TXT              1436         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STUFE_TXT              1437         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPROSSEN_TXT           1438         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STAEBE_TXT             1438         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXTUR_BOX             1439         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PFOSTEN_TXT            1439         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOLZEN_TXT             1440         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HANDLAUF_TXT           1441         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BELAG_TXT              1442         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EINDECK_TXT            1443         /* Element eine ArCon Dialoges */
#define ACDLGCTL_INNEN_TXT              1444         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KASTEN_TXT             1445         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BALKEN_TXT             1446         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIUS_TXT             1448         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WINKEL_TXT             1449         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WINKEL_GRAD            1450         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STEIG_AUS_TXT          1451         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAENGE_AN_TXT          1452         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAENGE_AUS_TXT         1453         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PODESTBREITE_TXT       1455         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEFFNUNGBOX            1456         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEFFNUNG_WINKEL_TXT    1457         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEFFNUNG_WINKEL_GRAD   1458         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPINDELBOX             1459         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DURCHMESSER_TXT        1460         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANTRITT_WINKEL_GRAD    1461         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANTRITT_WINKEL_TXT     1462         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KASTEN                 1463         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PROJEKTDATEN           1464         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FREITEXT               1465         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FREITEXT_TXT           1466         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFE1                1467         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PROJEKTTEXT            1467         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFE1_CM             1468         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFE2                1469         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFE2_CM             1470         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFE3                1471         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFE3_CM             1472         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ORTGANG1               1473         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ORTGANG1_CM            1474         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ORTGANG2               1475         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ORTGANG2_CM            1476         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ORTGANG3               1477         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ORTGANG3_CM            1478         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRST1                 1479         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRST1_CM              1480         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRST2                 1481         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRST2_CM              1482         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRST3                 1483         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FIRST3_CM              1484         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT1                  1485         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT1_CM               1486         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT2                  1487         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT2_CM               1488         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT3                  1489         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAT3_CM               1490         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLE1                 1491         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLE1_CM              1492         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLE2_CM              1493         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLE3                 1494         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KEHLE3_CM              1495         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FLAECHE1               1496         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FLAECHE1_CM2           1497         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FLAECHE2               1498         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FLAECHE2_CM2           1499         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FLAECHE3               1500         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FLAECHE3_CM2           1501         /* Element eine ArCon Dialoges */
#define ACDLGCTL_M100_UEBERNAHME        1502         /* Element eine ArCon Dialoges */
#define ACDLGCTL_M200_UEBERNAHME        1503         /* Element eine ArCon Dialoges */
#define ACDLGCTL_M300_UEBERNAHME        1504         /* Element eine ArCon Dialoges */
#define ACDLGCTL_M400_UEBERNAHME        1505         /* Element eine ArCon Dialoges */
#define ACDLGCTL_M500_UEBERNAHME        1506         /* Element eine ArCon Dialoges */
#define ACDLGCTL_M600_UEBERNAHME        1507         /* Element eine ArCon Dialoges */
#define ACDLGCTL_M700_UEBERNAHME        1508         /* Element eine ArCon Dialoges */
#define ACDLGCTL_INFO                   1509         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DESCRIPTION            1510         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DESCRIPTION_RAHMEN     1511         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMEN_TXT             1512         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FB_INNEN_TXT           1513         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FB_AUSSEN_TXT          1514         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEFFMASS_BOX           1515         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STICH_OBEN_TXT         1516         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUELL_INNEN_TXT        1516         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STICH_UNTEN_TXT        1517         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FUELL_AUSSEN_TXT       1517         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRUESTUNGSHOEHE_TXT    1518         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEFFART_BOX            1519         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMEN_BOX             1520         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PFOSTEN_BOX            1521         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPROSSEN_BOX           1521         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RIEGEL_BOX             1522         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_LINKS_TXT        1523         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_RECHTS_TXT       1524         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMEN_BREITE_TXT      1525         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMEN_DICKE_TXT       1526         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANZAHL_PFOSTEN_TXT     1527         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_BREITE_TXT         1527         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITE_PFOSTEN_TXT     1528         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_DICKE_TXT          1528         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_LINKS_TXT      1529         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_PFOSTEN_TXT    1530         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANZAHL_RIEGEL_TXT      1531         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITE_RIEGEL_TXT      1532         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_UNTEN_TXT      1533         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_RIEGEL_TXT     1534         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAENDE1_BOX         1535         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAENDE2_BOX         1536         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABMESSUNGEN_BOX        1537         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEFFWINKEL_BOX         1538         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBEN_TXT               1539         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UNTEN_TXT              1540         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LINKS_TXT              1541         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RECHTS_TXT             1542         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PROJEKTBOX             1543         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LINKS_PARA             1543         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BGFA_TXT               1544         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RECHTS_PARA            1544         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRIA_TXT               1545         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBEN_PARA              1545         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HNFA_TXT               1546         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UNTEN_PARA             1546         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANSCHLUSSBOX           1547         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GEHRUNG_LINKS          1548         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GEHRUNG_RECHTS         1549         /* Element eine ArCon Dialoges */
#define ACDLGCTL_2DERSATZBOX            1550         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_ERSATZ              1551         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FENSTERBOX             1552         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FBREITE_TEXT           1553         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BHOEHE_TEXT            1554         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FENSTER_ANZAHL_TEXT    1555         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FHOEHE_TEXT            1556         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ABSTAND_TEXT           1557         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_UEB1              1557         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND_TEXT        1558         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_UEB3              1558         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNG_TEXT           1559         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_NEIG1             1559         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WANDDICKE_TEXT         1560         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_NEIG3             1560         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OEHOEHE_TEXT           1561         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_UEB2              1561         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SCHNITTBOX             1562         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_H1                1562         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ANSICHTBOX             1563         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_WD1               1563         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITE_TEXT            1564         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_NEIG2             1564         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_FIRSTH_TEXT         1565         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_H2                1565         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_NEIGUNG_GRAD        1566         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_WD2               1566         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_NEIGUNG_TEXT        1567         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_H3                1567         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DACHBOX                1568         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_UEB4              1568         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_NEIG4             1569         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERNAHME_TXT         1570         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_H4                1570         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TRAUFH_TEXT            1571         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_UEBERSTAND_TEXT     1572         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_TRAUFH_TEXT         1573         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_TEXT             1574         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BREITEOBEN_TEXT        1575         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEIGUNGF_TEXT          1576         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TIEFE_TEXT             1577         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_OBEN_TEXT        1578         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_UNTEN_TEXT       1579         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJ_LINKS_TEXT        1580         /* Element eine ArCon Dialoges */
#define ACDLGCTL_VERJ_RECHTS_TEXT       1581         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_LINKS_TEXT       1582         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBER_RECHTS_TEXT      1583         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND_LI_TEXT     1584         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UEBERSTAND_RE_TEXT     1585         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BLENDE_TXT             1586         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AN_STICH_TEXT          1587         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FLUEGELBREITE_TEXT     1588         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SF_TYP_TXT             1589         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DARSTELLUNGSBOX        1590         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NONAMEBOX              1591         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DATUM_TXT              1592         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KOSTENGRUPPEN_TXT      1593         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HEBELKFBOX             1593         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSEN_TXT             1594         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TITEL_TXT              1594         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MASSENUEBERNAHME_TXT   1595         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NAME_TXT               1595         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EP_TXT                 1596         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STRASSE_TXT            1596         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GP_TXT                 1597         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ORT_TXT                1597         /* Element eine ArCon Dialoges */
#define ACDLGCTL_100_TXT                1598         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TELEFON_TXT            1598         /* Element eine ArCon Dialoges */
#define ACDLGCTL_200_TXT                1599         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HEBELNUMBOX            1599         /* Element eine ArCon Dialoges */
#define ACDLGCTL_300_TXT                1600         /* Element eine ArCon Dialoges */
#define ACDLGCTL_INT_NR_TXT             1600         /* Element eine ArCon Dialoges */
#define ACDLGCTL_400_TXT                1601         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PLAN_NR_TXT            1601         /* Element eine ArCon Dialoges */
#define ACDLGCTL_500_TXT                1602         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GESCHOSSBOX            1602         /* Element eine ArCon Dialoges */
#define ACDLGCTL_600_TXT                1603         /* Element eine ArCon Dialoges */
#define ACDLGCTL_700_TXT                1604         /* Element eine ArCon Dialoges */
#define ACDLGCTL_100_DESC_TXT           1605         /* Element eine ArCon Dialoges */
#define ACDLGCTL_200_DESC_TXT           1606         /* Element eine ArCon Dialoges */
#define ACDLGCTL_300_DESC_TXT           1607         /* Element eine ArCon Dialoges */
#define ACDLGCTL_400_DESC_TXT           1608         /* Element eine ArCon Dialoges */
#define ACDLGCTL_500_DESC_TXT           1609         /* Element eine ArCon Dialoges */
#define ACDLGCTL_600_DESC_TXT           1610         /* Element eine ArCon Dialoges */
#define ACDLGCTL_700_DESC_TXT           1611         /* Element eine ArCon Dialoges */
#define ACDLGCTL_100_MAL_TXT            1612         /* Element eine ArCon Dialoges */
#define ACDLGCTL_200_MAL_TXT            1613         /* Element eine ArCon Dialoges */
#define ACDLGCTL_300_MAL_TXT            1614         /* Element eine ArCon Dialoges */
#define ACDLGCTL_400_MAL_TXT            1615         /* Element eine ArCon Dialoges */
#define ACDLGCTL_500_MAL_TXT            1616         /* Element eine ArCon Dialoges */
#define ACDLGCTL_600_MAL_TXT            1617         /* Element eine ArCon Dialoges */
#define ACDLGCTL_700_MAL_TXT            1618         /* Element eine ArCon Dialoges */
#define ACDLGCTL_100_GLEICH_TXT         1619         /* Element eine ArCon Dialoges */
#define ACDLGCTL_200_GLEICH_TXT         1620         /* Element eine ArCon Dialoges */
#define ACDLGCTL_300_GLEICH_TXT         1621         /* Element eine ArCon Dialoges */
#define ACDLGCTL_400_GLEICH_TXT         1622         /* Element eine ArCon Dialoges */
#define ACDLGCTL_500_GLEICH_TXT         1623         /* Element eine ArCon Dialoges */
#define ACDLGCTL_600_GLEICH_TXT         1624         /* Element eine ArCon Dialoges */
#define ACDLGCTL_700_GLEICH_TXT         1625         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GESAMTKOSTEN_TXT       1626         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SUMMENSTRICHBOX        1627         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_BLATT_LINKS         1628         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_BLATT_RECHTS        1629         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BLATT_LINKS_TXT        1630         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_HORI_1_TXT     1631         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BLATT_RECHTS_TXT       1631         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_VERTI_1_TXT    1632         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_BLATT_TEX_LINKS     1632         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBERLICHT_BOX          1633         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_BLATT_TEX_RECHTS    1633         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MIT_OBERLICHT          1634         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_BLATT_TEX_RECHTS_SUCHEN  1634         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_OBERL_TXT        1635         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_OBERLI_TXT       1635         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_BLATT_TEX_LINKS_SUCHEN  1635         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBERLI_RECHTECKIG      1636         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBERLI_RUND            1637         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_HORI_2_TXT     1638         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_VERTI_2_TXT    1639         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBERLI_RIEGEL_BREITE_TXT  1640         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRUES_BOX              1641         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MIT_BRUES              1642         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_BRUES_TXT        1643         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BASISELE_BOX           1644         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBERLI_DREICK          1645         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBERLI_DREIECK         1645         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_HORI_3_TXT     1646         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_VERTI_3_TXT    1647         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRUES_RIEGEL_BREITE_TXT  1648         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BRUES_AUSGEFUELLT      1649         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_BASISELE_TXT     1650         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_BASISELE         1651         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HOEHE_BASISELE_CM      1652         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_OBERLI             1653         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STICH_OBERLI_TXT       1654         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STICH_OBERLI           1655         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_BASISELE           1656         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_BRUESELE           1657         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_HORI_TXT       1657         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_HORI           1658         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_VERTI          1659         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_VERTI_TXT      1660         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SKIZZE_HORI            1661         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_SPR_HORI           1662         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_SPR_VERTI          1663         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_TITLE             1663         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SKIZZE_VERTI           1664         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_NAME              1664         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO1                 1664         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_STRASSE           1665         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO2                 1665         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_ORT               1666         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WL_DICKE_TXT           1666         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO3                 1666         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_TELEFON           1667         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WL_ABSTAND_TXT         1667         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO4                 1667         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PROJEKTTEXT_TXT        1668         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WL_NIV_TXT             1668         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LIST_LAYEREXP          1668         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_INT_NR            1669         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_WAENDE             1669         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_PLAN_NR           1670         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WR_DICKE_TXT           1670         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT_GESCHOSS          1671         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WL_NIV_TXT2            1671         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NEUE_DREMPELHOEHE      1671         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WR_NIV_TXT             1671         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WR_ABSTAND_TXT         1672         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PLATTE_TXT             1673         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_PLATTE              1674         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PLATTE_SUCHEN          1675         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PUNKT_KN_H             1676         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WANDLINKS_TXT          1676         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PUNKT_DR_H             1677         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_WANDLINKS           1677         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PUNKT_TR_H             1678         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CB_WANDRECHTS          1678         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WANDLINKS_SUCHEN       1679         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_NDTV             1679         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WANDRECHTS_SUCHEN      1680         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_TGHV             1680         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CHECK_WLINKS           1681         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_DINV             1681         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CHECK_WRECHTS          1682         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DREMPEL_ASSISTENT      1682         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STGHOEHE               1683         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STGHOHE_CM             1684         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STGHOEHE_CM            1684         /* Element eine ArCon Dialoges */
#define ACDLGCTL_STGHOEHE_TXT           1685         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WANDRECHTS_TXT         1686         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CHECK_PARA_LINKS       1687         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CHECK_PARA_RECHTS      1688         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_ANSCHLAG           1688         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_RAHMEN             1689         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_OHNE_ANSCHLAG    1690         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_INNEN_ANSCHLAG   1691         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_AUSSEN_ANSCHLAG  1692         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_ANSCHLAG            1694         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BM_AN_OHNE             1695         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BM_AN_INNEN            1696         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BM_AN_AUSSEN           1697         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_AN_BREITEN         1698         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_HOR_OL         1700         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LINKS                  1700         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_HOR_BE         1701         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LINKS_CM               1701         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_HOR_BRE        1702         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_VERTI_OL       1703         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RECHTS                 1703         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_VERTI_BE       1704         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBEN                   1704         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_ANZ_VERTI_BRE      1705         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OBEN_CM                1705         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_BREITE_OL          1706         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RECHTS_CM              1706         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_BREITE_BE          1707         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UNTEN                  1707         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BUTTON_ERWEITERT       1707         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_BREITE_BRE         1708         /* Element eine ArCon Dialoges */
#define ACDLGCTL_UNTEN_CM               1708         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_DICKE_OL           1709         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMENBREITE_TXT       1709         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_DICKE_BE           1710         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMENBREITE           1710         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SPR_DICKE_BRE          1711         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMENDICKE_TXT        1711         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TIEFE_PARA             1711         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TERRA_GHOEHE           1712         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RAHMENDICKE            1712         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM                     1713         /* Element eine ArCon Dialoges */
#define ACDLGCTL_EDIT                   1715         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT                   1716         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_OK_KEHLBALKEN      1717         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OK_KEHLBALKEN          1718         /* Element eine ArCon Dialoges */
#define ACDLGCTL_OK_KEHLBALKEN_CM       1719         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_AN               1720         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_AUS              1721         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_ZEN              1722         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_DELTAL            1723         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DELTAL                 1724         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DELTAL_CM              1725         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_HLZLISTE            1727         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LISTE                  1729         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_SPEICHERN           1730         /* Element eine ArCon Dialoges */
#define ACDLGCTL_COMBO_GRTYP            1731         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_FLAECHE            1732         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RADIO_STUTTGART        1732         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_SERVICE             1733         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX                    1734         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DACHTYP1               1735         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DACHTYP2               1736         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DACHTYP3               1737         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DACHTYP4               1738         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DACHTYP5               1739         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DACHTYP6               1740         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_DACHSEITE          1741         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_UEBERSTAND1       1746         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_UEBERSTAND1        1747         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_HOEHE1             1748         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_NEIGUNG1           1749         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_HOEHE2             1750         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_NEIGUNG2           1751         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DS_SKIZZE5             1752         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DS_SKIZZE1             1753         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DS_SKIZZE2             1754         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DS_SKIZZE3             1755         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DS_SKIZZE4             1756         /* Element eine ArCon Dialoges */
#define ACDLGCTL_DS_SKIZZE6             1757         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MIT_DS_SKIZZE          1758         /* Element eine ArCon Dialoges */
#define ACDLGCTL_COMBO_TH               1760         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_UEBERNEHMEN        1766         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GEL_ERWEITERT          1767         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CH_AUSSPIE             1768         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SKIZZE_HDL_HO          1769         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_HDL_QUERSCHNITT    1770         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_STA_QUERSCHNITT    1771         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_HDL_OPTI           1772         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_FUS_BR            1773         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_HDL_ABST          1774         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_FUS_DI            1775         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CH_MIT_KNICKEN         1776         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_EINSTELL_AUSL       1778         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_FUS                1779         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_STA_AB            1780         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GELSKZ2                1781         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_MAXAUSL           1782         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_MAXAUSL           1783         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TEXT_ABSTAND           1784         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PARA_ABSTAND           1785         /* Element eine ArCon Dialoges */
#define ACDLGCTL_CM_ABSTAND             1786         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_SKIZZE             1787         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_AUSL               1788         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_WANGEN             1789         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_LB_INNEN            1790         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_LB_AUSSEN           1791         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAUFBREITE_IN          1792         /* Element eine ArCon Dialoges */
#define ACDLGCTL_LAUFBREITE_IN_CM       1793         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BOX_LAUFBREITE         1794         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_LINKS               1796         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_RECHTS              1797         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_PFK_0               1798         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_PFK_1               1799         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RB_PFK_2               1800         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_UNDO                1801         /* Element eine ArCon Dialoges */
#define ACDLGCTL_BU_REDO                1802         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Verzeichnisse          512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VerzeichnisWaehlen     513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Version                514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Advertising            515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AboutBildBox           516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_M120                   513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_M150                   514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MFree                  515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Tex_M                  516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_M                   517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_M1100                  518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_A4Hoch                 769          /* Element eine ArCon Dialoges */
#define ACDLGCTL_A4Quer                 770          /* Element eine ArCon Dialoges */
#define ACDLGCTL_A3Hoch                 771          /* Element eine ArCon Dialoges */
#define ACDLGCTL_A3Quer                 772          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DruckerVorgabe         773          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DruckerEinrichten      774          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Milimeter              775          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Centimeter             776          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Inch                   777          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Yard                   784          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Meter                  785          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Feet                   896          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PapierFrei             786          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PapierBreiteTxt        787          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PapierBreite           788          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_PapierBreite        789          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PapierBreiteEinheit    790          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PapierHoeheTxt         791          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PapierHoehe            792          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_PapierHoehe         793          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PapierHoeheEinheit     794          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FFbeiTag               1312         /* Element eine ArCon Dialoges */
#define ACDLGCTL_beiTag                 1313         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FFbeiNacht             1314         /* Element eine ArCon Dialoges */
#define ACDLGCTL_beiNacht               1315         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HGRBestimmen           1316         /* Element eine ArCon Dialoges */
#define ACDLGCTL_POHGRFarbe             1317         /* Element eine ArCon Dialoges */
#define ACDLGCTL_POHGRTag               1318         /* Element eine ArCon Dialoges */
#define ACDLGCTL_POHGRnacht             1319         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ImmerSpeichern         1025         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NichtSpeichern         1027         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AutomatischSpeichern   1029         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AutoZeit               1030         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_Zeit                1031         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MitBAckup              1032         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GrundrissDrucken       1281         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AktuellesFensterDrucken  1282         /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DAls8Bit              1283         /* Element eine ArCon Dialoges */
#define ACDLGCTL_3Dals24Bit             1284         /* Element eine ArCon Dialoges */
#define ACDLGCTL_150DPI                 1285         /* Element eine ArCon Dialoges */
#define ACDLGCTL_300DPI                 1286         /* Element eine ArCon Dialoges */
#define ACDLGCTL_600DPI                 1287         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WieDrucker             1288         /* Element eine ArCon Dialoges */
#define ACDLGCTL_75DPI                  1289         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NichtSkalieren         1290         /* Element eine ArCon Dialoges */
#define ACDLGCTL_NichtNichtSkalieren    1291         /* Element eine ArCon Dialoges */
#define ACDLGCTL_aufSeiten              1292         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_aufSeiten           1293         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HintenWeiss            1296         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HintenWie3D            1297         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRFarbeWieKonstruktion  1298         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRFarbeNichtGrauen     1299         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRFarbeSW              1300         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ViewWieAktuelles       1537         /* Element eine ArCon Dialoges */
#define ACDLGCTL_View2D                 1538         /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DVonOben              1539         /* Element eine ArCon Dialoges */
#define ACDLGCTL_3dperspektivisch       1540         /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DAlsDrahtmodell       1541         /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DFlat                 1542         /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DFastGourTex          1543         /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DGourTex              1544         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Tag                    1545         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Nacht                  1546         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Variabel               1547         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Zoomsqrt2              1793         /* Element eine ArCon Dialoges */
#define ACDLGCTL_by2                    1794         /* Element eine ArCon Dialoges */
#define ACDLGCTL_by4                    1795         /* Element eine ArCon Dialoges */
#define ACDLGCTL_byNumber               1796         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ZOOM_FAK               1797         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_ZOOM                1798         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterA                1799         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterB                1800         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterC                1801         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterEinheitA         1808         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterEinheitB         1809         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterEinheitC         1810         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterEinheitFrei      1811         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterWertA            1812         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterWertB            1813         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterWertC            1814         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterFrei             1815         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RASTER_FREI            1816         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterD                1817         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterEinheitD         1818         /* Element eine ArCon Dialoges */
#define ACDLGCTL_RasterWertD            1819         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WRasterEdit            1820         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WRasterImmer           1821         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_WRaster             1822         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WRasterEinheit         1823         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WRaster                1824         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WRasterAuchBeiFangpunkten  1825         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WRasterProjizieren     1826         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WRasterLaengenraster   1827         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ZoomAngepasstFrei      1824         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ZoomAngepasstZentriert  1825         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAufEcken         2049         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnMauern         2050         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenTab1             2053         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenTab2             2052         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangPixel              2054         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnHilfslinien    2055         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnHilfslinienEnden  2056         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnWandachsen     2057         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnWandachsenEnden  2058         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnWandflaechen   2059         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnWandflaechenEnden  2060         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnFolien         2061         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnPlattenUndLoechern  2062         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnPlattenUndLoechernEnden  2063         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAn               2064         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAus              2065         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnFoTs           2066         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnDaechern       2068         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnVirtuellenWaenden  2069         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FangenAnVirtuellenWaendenEnden  2070         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Gebaeude           2114         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Geschosse          2115         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Raeume             2116         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Daecher            2118         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Fenster            2119         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Tueren             2120         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_treppen            2121         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Segmente           2124         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Stuetzen           2125         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Schornsteine       2126         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Gelaende           2127         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Deckenloecher      2128         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Deckenplatten      2129         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Dachfenster        2130         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_HLinien            2131         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Texte              2132         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Vermassung         2133         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Wandaussparungen   2134         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_UnterUeberzuege    2135         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Schnittlinie       2138         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Schnittansicht     2139         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_VirtuelleWand      2140         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Gaube              2141         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Dachflaeche        2142         /* Element eine ArCon Dialoges */
#define ACDLGCTL_sel_Schriftfeld        2143         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Sel_Podest             2144         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SelAlles               2160         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SelNichts              2161         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SelStandard            2162         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SelInvertieren         2163         /* Element eine ArCon Dialoges */
#define ACDLGCTL_HELLIGKEIT             513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Vorschau               514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ScrollerHelligkeit     515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_HelligkeitErweitert    516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EyeX                   513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_EYEX                514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EyeXEinheit            515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EyeY                   516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_EYEY                517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EyeYEinheit            518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EyeZ                   519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_EYEZ                520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EyeZEinheit            521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EyeFromMouse           528          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VRPX                   529          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_VRPY                530          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VRPXEinheit            531          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VRPY                   532          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VRPYEinheit            533          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_VRPX                534          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VRPZ                   535          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_VRPZ                536          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VRPZEinheit            537          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VRPFromMouse           544          /* Element eine ArCon Dialoges */
#define ACDLGCTL_KopfNeigung            545          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Sichtbereich           546          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FrontPlaneDist         547          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BackPlaneDist          548          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FrontPlaneDistEinheit  549          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BackPlaneDistEinheit   550          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_Kopfneigung         551          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_SichtBereich        552          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_FrontPlaneDist      553          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_BackPlaneDist       560          /* Element eine ArCon Dialoges */
#define ACDLGCTL_UrsprungSetzen         561          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ViewVorschau           562          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AllesZeigen            563          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TXT_KopfNeigung        580          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GRAD_KopfNeigung       581          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SBautomatisch          592          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SBmanuell              593          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AbsEyeZ                594          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RelEyeZ                595          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_AbsEYEZ             596          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_RelEYEZ             597          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AbsEyeZEinheit         598          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RelEyeZEinheit         599          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AbsVRPZ                600          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RelVRPZ                601          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_AbsVRPZ             602          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_RelVRPZ             603          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AbsVRPZEinheit         604          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RelVRPZEinheit         605          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderNeigung          608          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderSichtfeld        609          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GeschosseEYE           624          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GeschosseVRP           625          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BSPNameCB              640          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BSPAblegen             641          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BSPLoeschen            642          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericDicke           513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_GenericDicke        514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericDickeEinheit    515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericLaenge          516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_GenericLaenge       517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericLaengeEinheit   518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericLaengeText      519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericHoehe           520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_GenericHoehe        521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericHoeheEinheit    522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericDickeText       523          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericUeberBoden      528          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_GenericHoeheUeberBoden  529          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericUeberBodenEinheit  530          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericNichtBisDecke   531          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericBisDecke        532          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericAufStandard     533          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericFarbFeld        535          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericFarbeDefinieren  536          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericTexturListe     544          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericTexturNameSuchen  545          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericTexturUndFarbe  546          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericTyp             547          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericKnopf           548          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericVorschau        549          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericVorschauFeld    550          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AndereMAuerseite       560          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LinksUndRechtsVertauscht  561          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericBreite          564          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_GenericBreite       565          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericBreiteEinheit   566          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericWinkel          576          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_GenericWinkel       577          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericWinkelEinheit   578          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DeltaD0                600          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DeltaDWand             602          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DeltaDAchse            603          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DeltaDAndereWand       604          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FussBodenAuf0          513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DeckeAufNormal         513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Mass1                  513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Mass2                  514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Mass3                  515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MassArchitekt          516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MassNKRahmen           517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MassFensterhoehe       518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MassAutoPos            519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MassAutoPosFoT         520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LoeschenBestaetigen    5377         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KopieLinks             6401         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KopieRechts            5634         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KopieUeber             5635         /* Element eine ArCon Dialoges */
#define ACDLGCTL_KopieUnter             5636         /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektName             513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektDX               514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_ObjektDX            515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektDXEinheit        516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektDY               517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_ObjektDY            518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektDYEinheit        519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektDZ               520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_ObjektDZ            521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektDZEinheit        522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Seitenverkehrt         523          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VerzerrungenZulassen   524          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektVorschau         525          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AutoZ                  526          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektPreviewer        528          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Gruppenname            529          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TextDefaultZ           536          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DefaultZ               537          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_DefaultZ            538          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DefaultZEinheit        539          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AnGelaendeAnPassen     540          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektNichtMitGebaeudeBewegen  541          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TextObjektBreite       544          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TextObjektTiefe        545          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WirftSchatten          546          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SpeicherVerbrauchEingeben  512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MipMapsVerwenden       513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SpeicherAusreichend    514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SpeicherVerbrauch      515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_SpeicherVerbrauch   516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DPixel1x1             517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DPixel2x2             518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DPixel4x4             519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_2BPP                   520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_4BPP                   521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexBufferSize          522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_TexBufferSize       523          /* Element eine ArCon Dialoges */
#define ACDLGCTL_KatalogBasisPfad       524          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BasisPfadSuchen        525          /* Element eine ArCon Dialoges */
#define ACDLGCTL_KatalogDatei           526          /* Element eine ArCon Dialoges */
#define ACDLGCTL_InternerPfad           527          /* Element eine ArCon Dialoges */
#define ACDLGCTL_InternenPfadSuchen     528          /* Element eine ArCon Dialoges */
#define ACDLGCTL_KDateinameSuchen       529          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturPfad             530          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturPfadSuchen       531          /* Element eine ArCon Dialoges */
#define ACDLGCTL_StartWarnung           532          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AltTexturPfad          533          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AltObjPfad             534          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MaterialPfad           535          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MaterialPfadSuchen     536          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AlsWMF                 513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AlsBMP                 514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WieAnsicht             515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WieEingegeben          516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BreitePixel            517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_BreitePixel         518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_HoehePixel             519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_HoehePixel          520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Farbindex              521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Echtfarbe              522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ImSeitenverhaeltnis    523          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MaxWireframe           529          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MaxFlat                530          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MaxFastGourTex         531          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MaxGourTex             532          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ImmerAllePolygone      535          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AnzahlPolygoneFrei     537          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AnzahlPolygone         536          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_AnzahlPolygone      538          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LampenLeuchtendBewegen  539          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Wabbel_LinksRechtsVertauscht  1052         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WabbelSchrittweite     1053         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Sichtwinkel            544          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_Sichtwinkel         545          /* Element eine ArCon Dialoges */
#define ACDLGCTL_mnW_INDenBildschirm    546          /* Element eine ArCon Dialoges */
#define ACDLGCTL_mnW_NachHinten         547          /* Element eine ArCon Dialoges */
#define ACDLGCTL_mnW_NachUnten          548          /* Element eine ArCon Dialoges */
#define ACDLGCTL_mnW_Automatisch        549          /* Element eine ArCon Dialoges */
#define ACDLGCTL_OhneOversampling       560          /* Element eine ArCon Dialoges */
#define ACDLGCTL_4FachOversampling      561          /* Element eine ArCon Dialoges */
#define ACDLGCTL_9FachOversampling      562          /* Element eine ArCon Dialoges */
#define ACDLGCTL_16FachOversampling     563          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Kantenfilter           564          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BilderRaytracen        565          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturraportX          768          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_TexturraportX       769          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturraportXEinheit   770          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturraportY          771          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_TexturraportY       772          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturraportYEinheit   773          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturWieOriginal      774          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Texturdrehung          1281         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_Texturdrehung       1282         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericTexturListe1    1283         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericTexturNameSuchen1  1284         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericTexturListe2    1285         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericTexturNameSuchen2  1286         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericOeffnung        1287         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericOeffnung1       1288         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_GenericOeffnung     1289         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_GenericOeffnung1    1290         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericFarbFeld1       1292         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericFarbeDefinieren1  1293         /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericTexturUndFarbe1  1295         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturraportX1         1296         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturraportY1         1297         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Texturdrehung1         1298         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_TexturraportX1      1299         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_TexturraportY1      1300         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_Texturdrehung1      1301         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturraportXEinheit1  1302         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturraportYEinheit1  1303         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Einheit                1304         /* Element eine ArCon Dialoges */
#define ACDLGCTL_WandnichtSichtbar      1312         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MaterialVonUnten       1313         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FarbFeldStrich         1314         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FarbeStrichDefinieren  1315         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FarbFeldMuster         1316         /* Element eine ArCon Dialoges */
#define ACDLGCTL_FarbeMusterDefinieren  1317         /* Element eine ArCon Dialoges */
#define ACDLGCTL_MusterCB               1318         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Muster1                1319         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Muster2                1320         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Muster3                1321         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Muster4                1322         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Muster5                1323         /* Element eine ArCon Dialoges */
#define ACDLGCTL_AlsStandardSpeichern   1365         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturWieOriginal1     1376         /* Element eine ArCon Dialoges */
#define ACDLGCTL_TexturWieOriginal2     1377         /* Element eine ArCon Dialoges */
#define ACDLGCTL_Texteingabe            768          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Schriftart             769          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchriftartUebertragen  770          /* Element eine ArCon Dialoges */
#define ACDLGCTL_StipplePattern         768          /* Element eine ArCon Dialoges */
#define ACDLGCTL_StipplePic             784          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WinkelZuReferenz       800          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_WinkelZuReferenz    801          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WinkelZuReferenzEinheit  802          /* Element eine ArCon Dialoges */
#define ACDLGCTL_alsStandard            803          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WinkelZuReferenz_Text  816          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Teilungsverhaeltnis_Text  832          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Teilungsverhaeltnis    833          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_Teilungsverhaeltnis  834          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TeilungsverhaeltnisEinheit  835          /* Element eine ArCon Dialoges */
#define ACDLGCTL_HLFarbflaeche          836          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BezugspunktAutomatisch  837          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Geschossbezeichnung    513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EditNiveauFussboden    514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PMNiveauFussboden      515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EinheitNiveauFussboden  516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EditGeschosshoehe      517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PMGeschosshoehe        518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EinheitGeschosshoehe   519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EditDeckendicke        520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PMDeckendicke          521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EinheitDeckendicke     522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EditDickeFussbodenbelag  523          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PMDickeFussbodenbelag  524          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EinheitDickeFussbodenbelag  525          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EditDickeDeckenAbhaengung  526          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PMDickeDeckenAbhaengung  527          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EinheitDickeDeckenAbhaengung  528          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Geschossbemerkung      529          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObenVerschieben        512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObenAendern            513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_UntenVerschieben       514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_UntenAendern           515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_NiveauUntenAnpassen    516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DeckeObenVerschieben   517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AG_Aktuelles           512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AG_Alles               513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AG_Ausgewaehlte        514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_Nichts              783          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_NurGrundriss        784          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_gesamtesGeschoss    785          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GrundrissMitFoTsUSW  786          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GRmitTueren         787          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GRmitFenstern       788          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GRmitSaeulen        789          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GRmitKaminen        790          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GRmitTreppen        791          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GRmitDecken         792          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GRmitBodenLoechern  793          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GRmitWandLoechern   794          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GRTexte             795          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GRMasse             796          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GRHilfslinien       797          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GREinrichtung       798          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_GRUnterUeberzuege   799          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GU_VirtuelleWaende     800          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GSCHTab3               830          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GSCHTab1               831          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GSCHTab2               832          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GESCHPutzStaerke       833          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GESCHPutzStaerkeEinheit  834          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GESCHPutzbezeichnungCB  835          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GESCHBGF               836          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GESCHFormelBGF         837          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GESCHBRI               838          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PeriodischerTabulator  512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_PeriodischerTabulator  513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PeriodischerTabulatorEinheit  514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Standardtabulator      515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LinealUrsprungX        516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_LinealUrsprungX     517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LinealUrsprungXEinheit  518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LinealUrsprungY        519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_LinealUrsprungY     520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LinealUrsprungYEinheit  521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PTbenutzen             522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LinealSichtbarHalten   523          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LinealAnLetztenPunkt   524          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RayTracing             512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PhongShading           513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RTmitSchatten          514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RTSchattenExakt        515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RTSchattenSchnell      516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RTmitSpiegeln          517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RTmitBrechung          518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchattenVonWaenden     519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchattenVonWaendenAn   520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchattenVonWaendenAus  521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchattenVonWaendenAuto  522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AbstandZurReferenz     800          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_AbstandZurReferenz  801          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AbstandZurReferenzEinheit  802          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FTWLEckeLinks          512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FTWLEckeMitte          513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FTWLEckeRechts         514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FTWLRefpunkt           515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Hilfslinienabstand     512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_Hilfslinienabstand  513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_HilfslinienabstandEinheit  514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_dieseMeldungNichtMehrAnzeigen  512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_OhneSounds             512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MitSounds              513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Startsound             514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WalkSound              515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Tuersound              516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LiftSound              517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FallSound              518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderEinfluss         896          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderIntensitaet      897          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MachtSchatten          898          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektFarbe            899          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektFarbeDefinieren  900          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LichtVorschau          901          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LampenAn               911          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderEinflussT0       912          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderEinflussT1       913          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderEinflussT2       914          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderIntensitaetT0    915          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderIntensitaetT1    916          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderIntensitaetT2    917          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ObjektFarbeText        918          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Lichtquelle            919          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LadenNichtAbbrechen    513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LadenTeilweiseAbbrechen  514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LadenAbbrechen         515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LadenBeenden           516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Fluegelnamen1          656          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Fluegelnamen2          657          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FluegelRechtsStr       658          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FluegelLinksStr        659          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericGeschossliste   510          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericAktuellerGeschossname  511          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenerischAlsStandard   509          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericTABControl      508          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericName            507          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericBemerkung       506          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericEinheitenliste  505          /* Element eine ArCon Dialoges */
#define ACDLGCTL_genericTextMitGebaeudeDrehen  504          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericRelHoehe        503          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_GenericRelHoehe     502          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericRelHoeheEinheit  501          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericGeschosseHoehe  500          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericAbsHoehe        499          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_GenericAbsHoehe     498          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GenericAbsHoeheEinheit  497          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LinealTabulator        512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LinealTabulatorEinheit  513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_LinealTabulator     514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FFKonstanteFarbe       768          /* Element eine ArCon Dialoges */
#define ACDLGCTL_KonstanteFarbeDefinieren  769          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FFHimmelHorizont       770          /* Element eine ArCon Dialoges */
#define ACDLGCTL_HimmelHorizontDefinieren  771          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FFZenith               772          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ZenithDefinieren       773          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FFHoelleHorizont       774          /* Element eine ArCon Dialoges */
#define ACDLGCTL_HoelleHorizontDefinieren  775          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FFNadir                776          /* Element eine ArCon Dialoges */
#define ACDLGCTL_NadirDefinieren        777          /* Element eine ArCon Dialoges */
#define ACDLGCTL_HintergrundBewegt      778          /* Element eine ArCon Dialoges */
#define ACDLGCTL_KonstanteFarbe         784          /* Element eine ArCon Dialoges */
#define ACDLGCTL_ZweiRampen             785          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Hintergrundbild        786          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Hintergrunddatei       787          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderPicHViewAngle    788          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EditPicHViewAngle      789          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderHorizont         790          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PicPreview             791          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RampenText1            801          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RampenText2            802          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RampenText3            803          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RampenText4            804          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RampenText5            805          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RampenText6            806          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Logo                   807          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MitLogo                808          /* Element eine ArCon Dialoges */
#define ACDLGCTL_HintergrundGespiegelt  809          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDBodenflaeche         514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDFormelBodenflaeche   515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDVolumen              516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDWaende               517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDStuetzen             518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDKamine               519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDObjekte              520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDTueren               521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDFenster              522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDMaterial             523          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDWohnungBearbeiten    524          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDTXT                  544          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDSchriftart           576          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDSchriftartUebertragen  577          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDFarbFeldMuster       578          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDFarbeMusterDefinieren  579          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDMusterCB             580          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDMuster1              581          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDMuster2              582          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDMuster3              583          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDNachObenOffen        584          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDNachUntenOffen       585          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDTab1                 592          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDTab2                 593          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDTab3                 594          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RDTabOhne              595          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2OrdnungszahlCB      608          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2HNFCB               609          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2BezeichnungCB       610          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2A                   611          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2B                   612          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2C                   613          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2PutzDicke           614          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2PutzDickeEinheit    615          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2HoeheVon            616          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2HoeheVonEinheit     617          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2HoeheBis            618          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2HoeheBisEinheit     619          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2NGFgr15             620          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2FormelNGFgr15       621          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2Hoehenmasse         622          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2NRI                 623          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2FormelNRI           624          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2PutzBezeichnungCB   625          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2NichtAlsRaum        626          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2NGFle15             627          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2FormelNGFle15       628          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2PutzAlsStandard     629          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RD2UAAuto              632          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GDGeschosse            512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GDWohneinheiten        513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GDRaeume               514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GDBodenflaeche         515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_GDVolumen              516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WEDGebaeude            512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WEDGeschosse           513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WEDRaeume              514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WEDBodenflaeche        515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WEDVolumen             516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenBasis             512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenAnzahl            32           /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenName              512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenNameEdit          513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDadresse              514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenAdresse1          515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenAdresse1Edit      516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenAdresse2          517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenAdresse2Edit      518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenAdresse3          519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenAdresse3Edit      520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenZusatz            521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenZusatz1           522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenZusatz1Edit       523          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenZusatz2           524          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenZusatz2Edit       525          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenZusatz3           526          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenZusatz3Edit       527          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenBemerkung         528          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenBemerkungEdit     529          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenAnrede            530          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenAnredeCB          531          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenErstelltAm        532          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenDatum             533          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenDateinameLinks    534          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenDateiname         535          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDGenAlsStandard       536          /* Element eine ArCon Dialoges */
#define ACDLGCTL_folieSkalFak           512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_folieMitDateiVerknuepfen  513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_folieImProjekt         514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_folieDateiname         515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_folieDateinameSuchen   516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_folieVerknuepfungAktuelisieren  517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_KSWinkelWieGebaeude    512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_KSWinkelFest           513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_KSWinkelEdit           514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_KSWinkel            515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_KSWinkelEinheit        516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RSWinkelWieKoordinaten  517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RSWinkelWieGebaeude    518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RSWinkelFest           519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RSWinkelEdit           520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_RSWinkel            521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RSWinkelEinheit        522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SliderRotation         512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_EditRotation           513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_Reset                  514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWName                 512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWTexturpfad           513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWWinkelWaagerecht     514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWWinkelSenkrecht      515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWWinkelAbsolut        516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWWinkelEdit           517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_SWWinkel            518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWWinkelEinheit        519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWLaengeZurDecke       520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWLaengeAbsolut        521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWLaengeEdit           522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_SWLaenge            523          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWLaengeEinheit        524          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWTransparenz          525          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SWTexturpfadSuchen     526          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VDExtraMonitor         512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VDImFenster            514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VDBeimBearbeiten       517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VDimPreviewFenster     518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VDSPMText              520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LogoHALinks            513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LogoHAZentriert        514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LogoHARechts           515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LogoHAVersatz          516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LogoVAUnten            517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LogoVAZentriert        518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LogoVAOben             519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LogoVAVersatz          520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LogoPicPreview         521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LogoDatei              522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDelaySek            512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_AVIDelaySek         513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDelayFrames         514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_AVIDelayFrames      515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDelayFramesProSek   516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPKonstanteFarbe       592          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPFFKonstanteFarbe     593          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPKonstanteFarbeDefinieren  594          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPWieIn                595          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPColorMap             596          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPEinfluss             597          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_WPEinfluss          598          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPPicPreview           599          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPSonneDarstellen      600          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPMondDarstellen       601          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPFesteZeitTag         610          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPFesteZeitMonat       611          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPFesteZeitJahr        612          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPFesteZeitStunde      613          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPFesteZeitMinute      614          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPJetzt                615          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPSommerzeit           616          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPLaengeGrad           624          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPLaengeMinuten        625          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPLaengeOstWest        626          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPBreiteGrad           627          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPBreiteMinuten        628          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPBreiteNordSued       629          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPZeitzone             630          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPLaender              631          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPStaedte              632          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPStaedteTitel         633          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPLaenderTitel         634          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WPPreview              640          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WIZWeiter              640          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WIZZurueck             641          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WIZFertig              642          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WIZ1NurEineEtage       643          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WIZ1EIneEtagePlusDach  644          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WIZ1ZweiEtagenPlusDach  645          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WIZPicture             646          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE1                   815          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE1FarbeText          816          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE1TexturText         817          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE1TexturMasseText    818          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE1TexturBreiteText   819          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE1TexturHoeheText    820          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE1TexturDrehungText  821          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE1TexturDrehungEinheit  822          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE1FacLaengeText      823          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE1FacLaenge          824          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_TSEFacLaenge        825          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE1FacLaengeEinheit   826          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE2                   847          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE2MitUmrandung       832          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE2ObjektText         833          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE2DateiText          834          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE2Datei              835          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE2DateiSuchen        836          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE2PositionText       837          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE2PositionNebeneinander  838          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE2PositionImAbstand  839          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE2Abstand            840          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_TSE2Abstand         841          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE2AbstandEinheit     842          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE2Passend            843          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE3                   848          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE3Name               849          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE3Bemerkung          850          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE4                   864          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE4Umfang             865          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE4FormelUmfang       866          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE4Flaeche            867          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TSE4FormelFlaeche      868          /* Element eine ArCon Dialoges */
#define ACDLGCTL_NPFPhi                 512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_NPFPhi              513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_NPFPhiEinheit          514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_NPFRadius              515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_NPFRadius           516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_NPFRadiusEinheit       517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WalkKonstant           512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WalkParallel           513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WalkMaus               514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WalkJoystick           515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WalkSpacemouse         516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnBezeichnung        512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnEinGeschoss        513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnEinGebaeude        514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnAlleGebaeude       515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnSichtbareGeschosse  516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnMitObjekten        517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnNurSchnittflaechen  518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnGeschosseCB        519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnGebaeudeCB         520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnTiefe              521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnTiefeEinheit       522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchMSWiePlanung        523          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchMSPassend           524          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchMS20                525          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchMS50                526          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchMS100               527          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchMSFrei              528          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchMS1zu               529          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchMSxx                530          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_SchMSxx             531          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnFNurLinie          532          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnFRechteck          533          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnFGanzePlanung      534          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnFGanzePlanungNeuesFenster  535          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_SchnTiefe           536          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnTiefeTXT           537          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnOpaque             538          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnittAktImmerSofort  539          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnittAktAufAufforderung  540          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnittAktualisieren   541          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnittTitelDarstellen  542          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnittTitelAutomatisch  543          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnBezeichnungLinks   544          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnBezeichnungRechts  545          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnittTitelDarstellenLinks  546          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SchnittTitelDarstellenRechts  547          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIZeitAnimieren       512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIGBBeginn            513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIBeginnTag           514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIBeginnPunkt         515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIBeginnMonat         516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIBeginnJahr          517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIBeginnUm            518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIBeginnStunde        519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIBeginnDP            520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIBeginnMinute        521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIBeginnUhr           522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIFramesProSekunde    523          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIGBEnde              528          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIEndeTag             529          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIEndePunkt           530          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIEndeMonat           531          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIEndeJahr            532          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIEndeUm              533          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIEndeStunde          534          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIEndeDP              535          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIEndeMinute          536          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIEndeUhr             537          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIZeitEinblenden      538          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIGBEndeDauer         539          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIGBBestimmung        540          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIRBDauer             541          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIRBSekVideo          542          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIRBEnde              543          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIRBBildVideo         544          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIGBDauer             545          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDStunde             546          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDSTStunde           547          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDMinute             548          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDSTMinute           549          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDSekunde            550          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDSTSekunde          551          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDTage               552          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDSTTage             553          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDMonate             554          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDSTMonate           555          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDSTJahre            556          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIDJahre              557          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIGBSekVideo          558          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIGBBildVideo         559          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AVIEndeAm              560          /* Element eine ArCon Dialoges */
#define ACDLGCTL_OSImGesamtenPfad       512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_OSAlleNein             513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_OSText                 514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_OSText2                515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RotImModell            512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RotInDerWelt           513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RotxAchse              514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RotyAchse              515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RotzAchse              516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSchnittSchnitte      512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSName                512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSDefaultZ            513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSDefaultZEinheit     514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSLampsDefaultOn      515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSHasGravity          516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSGravityUp           517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSGravityDefaultOn    518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSDisplayTurn         519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DTexturenZusammenfassen  520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FTEAutoPosition        512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FTERelDrehen           513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FTESchriftart          514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FTEUebertragen         515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FTEEinzeilig           516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BSPName                512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLBreite               640          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLBreiteEinheit        641          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksUnten           642          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksUntenEinheit    643          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksHoehe           644          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_WLLinksHoehe        645          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksHoeheEinheit    646          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksZurDecke        647          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksGehrung         648          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksGehrungEinheit  649          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsUnten          658          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsUntenEinheit   659          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsHoehe          660          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_WLRechtsHoehe       661          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsHoeheEinheit   662          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsZurDecke       663          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsGehrung        664          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsGehrungEinheit  665          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLSchaubild            666          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLBreiteText           688          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksUntenText       689          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksHoeheText       690          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksGehrungText     691          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsUntenText      692          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsHoeheText      693          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsGehrungText    694          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLSchaubildText        695          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLBreiteKuerzel        696          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksUntenKuerzel    697          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksHoeheKuerzel    698          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLLinksGehrungKuerzel  699          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsUntenKuerzel   700          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsHoeheKuerzel   701          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLRechtsGehrungKuerzel  702          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WLSchaubildKuerzel     703          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DFUnsichtbar           512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_FirstZuHoch            513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RBPExakt               512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RBPGerundet            513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RBPLaengen             514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RBPLaengenCB           515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RBPFlaechen            516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RBPFlaechenCB          517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RBPVolumina            518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_RBPVoluminaCB          519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WCVersion              512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_CullRect               512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_CullErweitert          513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_CullFortschritt        514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MiniDIBName            512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BatchFortschritt       512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BatchAktName           513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BatchPause             514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BatchAktPfad           515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexListViewLokal    512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexListViewGlobal   513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexVollstaendigerTexturpfad  514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexSelektionUebertragen  515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexAllesUebertragen  516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexHinzufuegen      517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexLoeschen         518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexDateiname        519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexDateiNeu         520          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexDateiLAden       521          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexDateiSpeichern   522          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexTexturDDL        523          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MatTexTexturDurchsuchen  524          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MTNEMaterial           512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MTNETexturDDL          513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_MTNEDurchsuchen        514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_KeineLandschaftAnzeigen  512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TerrainBreite          513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TerrainTiefe           514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_BreiteEinheit          515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_TiefeEinheit           516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_LBUndoRedo             512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_UNdoText               513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VWStipplePattern       512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VWFarbflaeche          513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VWFassadeVerkleiden    514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VWMitFensternUndTueren  515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VWdicke                516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VWDickeEdit            517          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_VWdicke             518          /* Element eine ArCon Dialoges */
#define ACDLGCTL_VWdickeEinheit         519          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SpiegelnFenster        512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SpiegelnTueren         513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SpiegelnWandloecher    514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SpiegelnObjekte        515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_SpiegelnObjekteNurZentrum  516          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimModeBefore      768          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimModeAfter       769          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimListView        770          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimAlleLB          771          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimNachfolgerLB    772          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimStartFrame      773          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimEndeFrame       774          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimName            775          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimNeu             784          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimLoeschen        785          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimUebernehmen     786          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimVonObjekt       787          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimZuNachfolgern   788          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimWegVonNachfolgern  789          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimAlleZuNachfolgern  790          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimAlleWegVonNachfolgern  791          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimZeitschieber    792          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimAktFrame        793          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimPlay            794          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimPause           795          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimAlsStartframe   796          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimAlsEndframe     797          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimFPS             798          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimTestAnschluss   799          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimMitTestAnschluss  800          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimPreview         801          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimNeuerAnschluss  802          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimModeBeforeStatic  803          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimModeAfterStatic  804          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimTestZeitschieber  816          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimKannStartSein   817          /* Element eine ArCon Dialoges */
#define ACDLGCTL_3DSAnimRueckwaerts     818          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSTab1                 512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSTab2                 513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAustauschLB          528          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSProjektTreeView      529          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAustauschBearbeiten  530          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAustauschJetzt       531          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAuswahlAlles         532          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAuswahlInvertieren   533          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAuswahlSichtbare     534          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAuswahlSelektierte   535          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSLVObjekte            544          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAllesLVObjekte       545          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAlsListeLVObjekte    546          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSLVVorher             560          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSLVNachher            561          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAllesLVAustausch     562          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAlsListeLVAustausch  563          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAustauschAnfang      576          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAustauschLinks       577          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAustauschRechts      578          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAustauschEnde        579          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAustauschListe       580          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSErweitert            592          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSNichtErweitert       593          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSProjektTreeViewGB    594          /* Element eine ArCon Dialoges */
#define ACDLGCTL_WSAustauschGB          595          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DBCLKEdit              512          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DBCLKEditText          513          /* Element eine ArCon Dialoges */
#define ACDLGCTL_DBCLKEinheit           514          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_DBCLKEdit           515          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AutoOhneDecke          528          /* Element eine ArCon Dialoges */
#define ACDLGCTL_AutoMitDecke           529          /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDSTTab1               1024         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDSTTab234             1025         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDSTTab5               1028         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDST1234               1029         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PodestUeberBoden       1040         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_PodestUeberBoden    1041         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PodestUeberBodenEinheit  1042         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PodestHoehe            1043         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_PodestHoehe         1044         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PodestHoeheEinheit     1045         /* Element eine ArCon Dialoges */
#define ACDLGCTL_SlapKatalog            1089         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDSTInKatalog          1090         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDSTAusKatalog         1091         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDSTKleineSymbole      1092         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDSTEintragLoeschen    1093         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDSTWinkel             1104         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PM_PDSTWinkel          1105         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDSTWinkelEinheit      1106         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDSTSeitenSenkrecht    1107         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDSTSeitenkegel        1108         /* Element eine ArCon Dialoges */
#define ACDLGCTL_PDSTSeitenFrei         1109         /* Element eine ArCon Dialoges */


/* ------------------------------------------------------------------------------- */
/* Userdefined ChunkIDs                                                           */
/* Wenn Sie persistente Daten in ArCon Projekten Speichern und Ihrer              */
/* Applikation Verffentlicht werden soll, wenden Sie sich bitte an               */
/* mb-Software, um eine eindeutige ID ausserhalb dieses Bereiches                 */
/* zugewiesen zu bekommen.                                                        */
/* Fr lokale Erweiterungen und whrend des Teststadiums benutzen Sie bitte       */
/* eine ID aus disem Bereich.                                                     */
#define AC_CHUNKID_MIN                  0x10000000/* minimale Benutzerdefinierte Chunk-ID */
#define AC_CHUNKID_MAX                  0x1fffffff/* maximale Benutzerdefineirte Chunk-ID  */


/* ------------------------------------------------------------------------------- */
/* Project Settings                                                               */
/* Papierformate                                                                  */
#define ACPF_A4hoch                     0            /* Papierformat A4 hochkant */
#define ACPF_A4quer                     1            /* Papierformat A4 quer */
#define ACPF_A3hoch                     2            /* Papierformat A3 hochkant */
#define ACPF_A3quer                     3            /* Papierformat A3 quer */
#define ACPF_Drucker                    4            /* Papierformat vom Drucker vorgegeben */
#define ACPF_Frei                       5            /* Papierformat manuell definiert */
/* Einheiten                                                                      */
#define ACME_Millimeter                 0            /* Einheit ist mm */
#define ACME_Zentimeter                 1            /* Einheit ist cm */
#define ACME_Meter                      2            /* Einheit ist m */
#define ACME_Inch                       3            /* Einheit ist Inch */
#define ACME_Yard                       4            /* Einheit ist Yard */
#define ACME_Feet                       5            /* Einheit ist Feet */
#define ACME_Grad                       6            /* Einheit ist Grad */
#define ACME_Procent                    7            /* Einheit ist Prozent */


/* ------------------------------------------------------------------------------- */
/* Material Flags (z.B. beim Terrain)                                             */
/* Die folgenden Bits definieren Materialeigenschaften                            */
#define ACMATFL_ISTEXTURED              0x1       /* Textur wird benutzt */
#define ACMATFL_ISTEXMASK               0x2       /* Textur ist eine Maskentextur */
#define ACMATFL_ISLIGHT                 0x4       /* Das Material ist eine Lichtquelle */
#define ACMATFL_MIXTEXCOL               0x8       /* Textur und diffuse Farbe mischen */
#define ACMATFL_TWOSIDED                0x10      /* Beide Seiten der Flchen, die dieses Material benutzen, sind sichtbar */
#define ACMATFL_ISTEXREFL               0x20      /* Textur ist eine Reflexionsmaske */


/* ------------------------------------------------------------------------------- */
/* Multi User Mode                                                                */
/* Die folgenden Bits steuern das ArCon Multi-User Verhalten.                     */
/* Die Kombination (`oder bzw. `+) wird der Eigenschaft                         */
/* `Arcon.MultiUserMode zugewiesen. Achtung: vorher den alten                    */
/* Wert merken und nachher unbedingt wieder herstellen!                           */
#define ACMU_NICE                       1            /* ArCon benutzt mglichst wenig CPU Zeit */
#define ACMU_UIENABLED                  2            /* Der Benutzer kann auch bei laufendem Makro mit ArCon arbeiten */
#define ACMU_OTHERMACROS                4            /* Andere Makros knnen gleichzeitig ausgefhrt werden */
#define ACMU_REDRAWENABLED              8            /* Die Anzeige wird umgehend aktualisiert */
#define ACMU_CUTWALLS                   16           /* Wnde werden verschnitten */
#define ACMU_DEFAULT                    31           /* Standardeinstellung fr den MultiUserMode */


/* ------------------------------------------------------------------------------- */
/* Max Type ID's                                                                  */
/* Maximale Typkodierungen fr diverse Type                                       */
#define AC_MaxWallType                  6            /* Maximaler Wert fr Wall.Type  */
#define AC_MaxChimneyType               2            /* Maximaler Wert fr Chimney.Type  */
#define AC_MaxSupportType               1            /* Maximaler Wert fr Support.Type  */
#define AC_MaxTerrainType               2            /* Maximaler Wert fr Terrain.Type  */
#define AC_MaxHedgeType                 2            /* Maximaler Wert fr Hedge.Type */


/* ------------------------------------------------------------------------------- */
/* Men-ID's                                                                      */
#define AC_MenuNoMode_Datei             65656        /* ArCon Meneintrag */
#define AC_MenuNoMode_Datei_Neu         66337        /* ArCon Meneintrag */
#define AC_MenuNoMode_Datei_NeumitVorlage  66526        /* ArCon Meneintrag */
#define AC_MenuNoMode_Datei_Oeffnen     66338        /* ArCon Meneintrag */
#define AC_MenuNoMode_Datei_Projektoptionen  66345        /* ArCon Meneintrag */
#define AC_MenuNoMode_Datei_Beenden     66590        /* ArCon Meneintrag */
#define AC_MenuNoMode_Optionen          65664        /* ArCon Meneintrag */
#define AC_MenuNoMode_Optionen_Programmeinstellungen  66350        /* ArCon Meneintrag */
#define AC_MenuNoMode_Optionen_Allgemeines  67115        /* ArCon Meneintrag */
#define AC_MenuNoMode_Optionen_Klaenge  67116        /* ArCon Meneintrag */
#define AC_MenuNoMode_Optionen_Speichern  66346        /* ArCon Meneintrag */
#define AC_MenuNoMode_Optionen_Drucken  66347        /* ArCon Meneintrag */
#define AC_MenuNoMode_Optionen_Bildspeichern  66351        /* ArCon Meneintrag */
#define AC_MenuNoMode_Optionen_NeueAnsicht  67109        /* ArCon Meneintrag */
#define AC_MenuNoMode_Optionen_Zoomfaktor  67110        /* ArCon Meneintrag */
#define AC_MenuNoMode_Optionen_FangenundSelektieren  67112        /* ArCon Meneintrag */
#define AC_MenuNoMode_Optionen_Raster   67111        /* ArCon Meneintrag */
#define AC_MenuNoMode_Optionen_Gebaeudespiegeln  67131        /* ArCon Meneintrag */
#define AC_MenuNoMode_Hilfe             65666        /* ArCon Meneintrag */
#define AC_MenuNoMode_Hilfe_Inhalt      66065        /* ArCon Meneintrag */
#define AC_MenuNoMode_Hilfe_Suchen      66066        /* ArCon Meneintrag */
#define AC_MenuNoMode_Hilfe_Tastenbelegung  66067        /* ArCon Meneintrag */
#define AC_MenuNoMode_Hilfe_Service     66368        /* ArCon Meneintrag */
#define AC_MenuNoMode_Hilfe_Partner     66369        /* ArCon Meneintrag */
#define AC_MenuNoMode_Hilfe_Schnellinfos  66591        /* ArCon Meneintrag */
#define AC_MenuNoMode_Hilfe_Info        66349        /* ArCon Meneintrag */
#define AC_MenuCons_Datei               131192       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Neu           131873       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_NeumitVorlage  132062       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Oeffnen       131874       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Schliessen    131877       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Speichern     131875       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Speichernunter  131876       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Projektoptionen  131881       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Projektdaten  131907       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Kostenschaetzung  131909       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Folieeinfuegen  132125       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Exportierenals  131920       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Exportierenals_EnhancedWindowsMetafile  131921       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Exportierenals_VRML  131922       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Exportierenals_MB_Austauschformat  131923       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Exportierenals_HPGL  131924       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Exportierenals_DXF  131925       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Exportierenals_ProCad  131926       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Drucken       131879       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Druckereinrichten  131878       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_AlsBildspeichern  131880       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Senden        132124       /* ArCon Meneintrag */
#define AC_MenuCons_Datei_Beenden       132126       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten          131193       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_UNDO     132000       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_REDO     132002       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschen  132672       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller  131207       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Waende  132674       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_VirtuellenWaende  132691       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Unter_undUeberzuege  132686       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Tueren  132676       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Fenster  132675       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Wandaussparungen  132685       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Stuetzen  132680       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Schornsteine  132681       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Treppen  132677       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Decken  132683       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Deckenaussparungen  132684       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Hilfslinien  132678       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Beschriftungen  132679       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Vermassungen  132682       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Daecher  132687       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Gauben  132688       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Dachfenster  132689       /* ArCon Meneintrag */
#define AC_MenuCons_Bearbeiten_Loeschenaller_Folien  132690       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen           131194       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Wand      132266       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_VirtuelleWand  132295       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Unterzug  132289       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Ueberzug  132290       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Tuer      132268       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Fenster   132267       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Treppe    132277       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Aussparung  132281       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Decke     132280       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Stuetze   132270       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Schornstein  132269       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Dach      132276       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Gaube     132284       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Dachfenster  132283       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Grundstueck  132291       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Gelaendebereich  132292       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Gelaendeaussparung  132293       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Hoehenpunkt  132294       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Hilfslinie  132282       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Beschriftung  132278       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Vermassung  132279       /* ArCon Meneintrag */
#define AC_MenuCons_Einfuegen_Schnitt   132286       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige             131195       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Normalansicht  132976       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Layoutansicht  132977       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Vergroessern  132979       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Verkleinern  132980       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Alleszeigen  132978       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_GesamtesBlatt  132982       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Waendeschraffiert  132897       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Dachflaechen  132905       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Holzkonstruktion  132906       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Inneneinrichtung  132903       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Vermassungen  132898       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Beschriftungen  132899       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_BruestungshoehebeiFensternanzeigen  132911       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_SteigungundAuftrittbeiTreppenanzeigen  132912       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_ArchitektengerechteDarstellung  132907       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Raster      132896       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Hilfslinien  132900       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Folien      132901       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Ursprung    132902       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Nordrichtung  132909       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Lineal      132904       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Landschaft  132908       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Schnitte    132913       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_NumerischeEingabe  132727       /* ArCon Meneintrag */
#define AC_MenuCons_Anzeige_Schriftfeld  132910       /* ArCon Meneintrag */
#define AC_MenuCons_Geschoss            131196       /* ArCon Meneintrag */
#define AC_MenuCons_Geschoss_AktuellesGeschoss  133232       /* ArCon Meneintrag */
#define AC_MenuCons_Geschoss_SichtbareGeschosse  133281       /* ArCon Meneintrag */
#define AC_MenuCons_Geschoss_NeuesGeschossoberhalb  133286       /* ArCon Meneintrag */
#define AC_MenuCons_Geschoss_NeuesGeschossoberhalbdesaktuellen  133295       /* ArCon Meneintrag */
#define AC_MenuCons_Geschoss_NeuesGeschossunterhalb  133287       /* ArCon Meneintrag */
#define AC_MenuCons_Geschoss_AktuellesGeschossbearbeiten  133284       /* ArCon Meneintrag */
#define AC_MenuCons_Geschoss_AktuellesGeschossloeschen  133285       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude            131197       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeude  133299       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_SichtbareGebaeude  133296       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_NeuesGebaeude  133298       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudebearbeiten  133297       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudeloeschen  133300       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudespiegelnan  131213       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudespiegelnan_Y_Achse  133392       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudespiegelnan_X_Achse  133393       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudespiegelnan_beliebigerAchse  133394       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudespiegelnan_Einstellungen  132667       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudedrehenum  131208       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudedrehenum_90  133378       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudedrehenum_minus90  133379       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudedrehenum_45  133380       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudedrehenum_minus45  133381       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudedrehenum_30  133382       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudedrehenum_minus30  133383       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_AktuellesGebaeudedrehenum_Frei  133384       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_Gebaeudeladen  133333       /* ArCon Meneintrag */
#define AC_MenuCons_Gebaeude_SichtbareGebaeudespeichern  133334       /* ArCon Meneintrag */
#define AC_MenuCons_Wohnung             131198       /* ArCon Meneintrag */
#define AC_MenuCons_Wohnung_AktuelleWohnung  133335       /* ArCon Meneintrag */
#define AC_MenuCons_Wohnung_SichtbareWohnungen  133336       /* ArCon Meneintrag */
#define AC_MenuCons_Wohnung_NeueWohnung  133338       /* ArCon Meneintrag */
#define AC_MenuCons_Wohnung_AktuelleWohnungbearbeiten  133337       /* ArCon Meneintrag */
#define AC_MenuCons_Wohnung_AktuelleWohnungloeschen  133339       /* ArCon Meneintrag */
#define AC_MenuCons_Rauminfo            131199       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen            131200       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm   131209       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_Programmeinstellungen  131886       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_Allgemeines  132651       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_Klaenge  132652       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_Speichern  131882       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_Drucken  131883       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_Bildspeichern  131887       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_NeueAnsicht  132645       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_Zoomfaktor  132646       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_FangenundSelektieren  132648       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_Raster  132647       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_Gebaeudespiegeln  132667       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_Ursprung  132657       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_Landschaft  132658       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Programm_Hilfslinien  132273       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Rauminfo   0            /* IN277 132664  // ArCon Meneintrag */
#define AC_MenuCons_Optionen_Waende     132256       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Tueren     132258       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Fenster    132257       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Stuetzen   132260       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Schornsteine  132259       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Fussboeden  0            /* ecken 132261  // ArCon Meneintrag */
#define AC_MenuCons_Optionen_Schnitte   132661       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Beschriftung  132263       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Vermassung  132264       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Lineal     132655       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_Schriftfeld  132662       /* ArCon Meneintrag */
#define AC_MenuCons_Optionen_VirtualReality  132665       /* ArCon Meneintrag */
#define AC_MenuCons_Fenster             131201       /* ArCon Meneintrag */
#define AC_MenuCons_Fenster_NeueAnsicht  132513       /* ArCon Meneintrag */
/* AC_MenuCons_Fenster_Ueberlappend     // ArCon Meneintrag                      */
/* AC_MenuCons_Fenster_Nebeneinander     // ArCon Meneintrag                     */
/* AC_MenuCons_Fenster_Symboleanordnen     // ArCon Meneintrag                   */
#define AC_MenuCons_Hilfe               131202       /* ArCon Meneintrag */
#define AC_MenuCons_Hilfe_Inhalt        131601       /* ArCon Meneintrag */
#define AC_MenuCons_Hilfe_Suchen        131602       /* ArCon Meneintrag */
#define AC_MenuCons_Hilfe_Tastenbelegung  131603       /* ArCon Meneintrag */
#define AC_MenuCons_Hilfe_Service       131904       /* ArCon Meneintrag */
#define AC_MenuCons_Hilfe_Partner       131905       /* ArCon Meneintrag */
#define AC_MenuCons_Hilfe_Schnellinfos  132127       /* ArCon Meneintrag */
#define AC_MenuCons_Hilfe_Info          131885       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei             196728       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Neu         197409       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_NeumitVorlage  197598       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Oeffnen     197410       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Schliessen  197413       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Speichern   197411       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Speichernunter  197412       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Projektoptionen  197417       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Projektdaten  197443       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Kostenschaetzung  197445       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Drucken     197415       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Druckereinrichten  197414       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Vektorgrafikexportieren  197456       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Vektorgrafikexportieren_MB_Austauschformat  197491       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Vektorgrafikexportieren_HPGL  197492       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Vektorgrafikexportieren_DXF  197493       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_alsVRMLspeichern  197597       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_AlsBildspeichern  197416       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Senden      197660       /* ArCon Meneintrag */
#define AC_MenuDesign_Datei_Beenden     197662       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten        196729       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_UNDO   197536       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_REDO   197538       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Kopieren  198244       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Loeschen  198246       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Allesselektieren  198241       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Gruppieren  198242       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Gruppierungaufheben  198243       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Ausrichten  198254       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Spiegeln  198245       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum  196742       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_z_Achse  196746       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_z_Achse_90  198247       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_z_Achse_minus90  198248       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_z_Achse_45  198249       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_z_Achse_minus45  198250       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_z_Achse_30  198251       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_z_Achse_minus30  198252       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_x_Achse  196747       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_x_Achse_90  198272       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_x_Achse_minus90  198273       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_x_Achse_45  198274       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_x_Achse_minus45  198275       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_x_Achse_30  198276       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_x_Achse_minus30  198277       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_y_Achse  196748       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_y_Achse_90  198278       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_y_Achse_minus90  198279       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_y_Achse_45  198280       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_y_Achse_minus45  198281       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_y_Achse_30  198282       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Rotierenum_y_Achse_minus30  198283       /* ArCon Meneintrag */
#define AC_MenuDesign_Bearbeiten_Objektlampenein_  0            /* usschalten 198255  // ArCon Meneintrag */
#define AC_MenuDesign_Einrichtung       196739       /* ArCon Meneintrag */
#define AC_MenuDesign_Einrichtung_Gruppeladen  197665       /* ArCon Meneintrag */
#define AC_MenuDesign_Einrichtung_Gruppespeichern  197666       /* ArCon Meneintrag */
#define AC_MenuDesign_Einrichtung_Objektladen  197667       /* ArCon Meneintrag */
#define AC_MenuDesign_Einrichtung_Objektdateikopieren  197668       /* ArCon Meneintrag */
#define AC_MenuDesign_Einrichtung_3DS_Objektladen  197673       /* ArCon Meneintrag */
#define AC_MenuDesign_Einrichtung_Listevon3DS_Objektenkonvertieren  197675       /* ArCon Meneintrag */
#define AC_MenuDesign_Einrichtung_ArCon_Objekt  0            /* CO)speichern 197674  // ArCon Meneintrag */
#define AC_MenuDesign_Anzeige           196731       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_Normalansicht  198512       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_Layoutansicht  198513       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_Vergroessern  198515       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_Verkleinern  198516       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_Alleszeigen  198514       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_GesamtesBlatt  198518       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_Textur_undObjektkatalog  198946       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_KataloganFensterdocken  198189       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_AufRasterfangen  198432       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_Nordrichtung  198445       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_Dachflaechen  198441       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_Holzkonstruktion  198442       /* ArCon Meneintrag */
#define AC_MenuDesign_Anzeige_Landschaft  198444       /* ArCon Meneintrag */
#define AC_MenuDesign_Geschoss          196732       /* ArCon Meneintrag */
#define AC_MenuDesign_Geschoss_AktuellesGeschoss  198768       /* ArCon Meneintrag */
#define AC_MenuDesign_Geschoss_SichtbareGeschosse  198817       /* ArCon Meneintrag */
#define AC_MenuDesign_Geschoss_NeuesGeschossoberhalb  198822       /* ArCon Meneintrag */
#define AC_MenuDesign_Geschoss_NeuesGeschossoberhalbdesaktuellen  198831       /* ArCon Meneintrag */
#define AC_MenuDesign_Geschoss_NeuesGeschossunterhalb  198823       /* ArCon Meneintrag */
#define AC_MenuDesign_Geschoss_AktuellesGeschossbearbeiten  198820       /* ArCon Meneintrag */
#define AC_MenuDesign_Geschoss_AktuellesGeschossloeschen  198821       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude          196733       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeude  198835       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_SichtbareGebaeude  198832       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_NeuesGebaeude  198834       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudebearbeiten  198833       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudeloeschen  198836       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudespiegeln  196749       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudespiegeln_anY_Achse  198928       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudespiegeln_anX_Achse  198929       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudespiegeln_Einstellungen  198203       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudedrehenum  196744       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudedrehenum_90  198914       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudedrehenum_minus90  198915       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudedrehenum_45  198916       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudedrehenum_minus45  198917       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudedrehenum_30  198918       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudedrehenum_minus30  198919       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_AktuellesGebaeudedrehenum_Frei  198920       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_Gebaeudeladen  198869       /* ArCon Meneintrag */
#define AC_MenuDesign_Gebaeude_SichtbareGebaeudespeichern  198870       /* ArCon Meneintrag */
#define AC_MenuDesign_Wohnung           196734       /* ArCon Meneintrag */
#define AC_MenuDesign_Wohnung_AktuelleWohnung  198871       /* ArCon Meneintrag */
#define AC_MenuDesign_Wohnung_SichtbareWohnungen  198872       /* ArCon Meneintrag */
#define AC_MenuDesign_Wohnung_NeueWohnung  198874       /* ArCon Meneintrag */
#define AC_MenuDesign_Wohnung_AktuelleWohnungbearbeiten  198873       /* ArCon Meneintrag */
#define AC_MenuDesign_Wohnung_AktuelleWohnungloeschen  198875       /* ArCon Meneintrag */
#define AC_MenuDesign_Rauminfo          196735       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen          196736       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Programm  196745       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Programm_Programmeinstellungen  197422       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Programm_Allgemeines  198187       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Programm_Klaenge  198188       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Programm_Speichern  197418       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Programm_Drucken  197419       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Programm_Bildspeichern  197423       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Programm_NeueAnsicht  198181       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Programm_Zoomfaktor  198182       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Programm_FangenundSelektieren  198184       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Programm_Raster  198183       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Programm_Gebaeudespiegeln  198203       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Rauminfo  0            /* IN277 198200  // ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Helligkeit  198186       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Betrachtung  197670       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Raytracer  198190       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Hintergrund  198192       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_VirtualReality  198201       /* ArCon Meneintrag */
#define AC_MenuDesign_Optionen_Loeschen  198185       /* ArCon Meneintrag */
#define AC_MenuDesign_Fenster           196737       /* ArCon Meneintrag */
#define AC_MenuDesign_Fenster_NeueAnsicht  198049       /* ArCon Meneintrag */
/* AC_MenuDesign_Fenster_Ueberlappend     // ArCon Meneintrag                    */
/* AC_MenuDesign_Fenster_Nebeneinander     // ArCon Meneintrag                   */
/* AC_MenuDesign_Fenster_Symboleanordnen     // ArCon Meneintrag                 */
#define AC_MenuDesign_Hilfe             196738       /* ArCon Meneintrag */
#define AC_MenuDesign_Hilfe_Inhalt      197137       /* ArCon Meneintrag */
#define AC_MenuDesign_Hilfe_Suchen      197138       /* ArCon Meneintrag */
#define AC_MenuDesign_Hilfe_Tastenbelegung  197139       /* ArCon Meneintrag */
#define AC_MenuDesign_Hilfe_Service     197440       /* ArCon Meneintrag */
#define AC_MenuDesign_Hilfe_Partner     197441       /* ArCon Meneintrag */
#define AC_MenuDesign_Hilfe_Schnellinfos  197663       /* ArCon Meneintrag */
#define AC_MenuDesign_Hilfe_Info        197421       /* ArCon Meneintrag */


/* ------------------------------------------------------------------------------- */
/* Menue Modi                                                                     */
/* Flags fr die Gltigkeit von Meneintrgen                                     */
#define AC_MenuNoMode                   1            /* Keine Darstellung, es ist kein Projekt geladen */
#define AC_MenuModeConstruct            2            /* Das Projekt wird in 2D dargestellt */
#define AC_MenuModeDesign               4            /* Das Projekt wird in 3D dargestellt */


/* ------------------------------------------------------------------------------- */
/* Designobject Flags                                                             */
/* Flags fr 3D Objekte in Verbindung mit 2D Ersatzdarstellungen                  */
#define AC_3DFL_CONSTMODE               1            /* Das 3D Objekt wird auch im Konstruktionsmodus dargestellt */
#define AC_3DFL_CONSTMODEARCHITECT      2            /* Das 3D Objekt wird auch in der architektengerechten Darstellung gezeigt */
#define AC_3DFL_CONSTMODECOLORED        4            /* Das 3D Objekt wird im Konstruktionsmodus farbig dargestellt */
#define AC_3DFL_CONSTMODECUTS           8            /* Das 3D Objekt ist in Schnittansichten sichtbar */
#define AC_3DFL_DESIGNMODE              16           /* Das 3D Objekt wird im Designmodus dargestellt */
#define AC_3DFL_DBLCLICK                32           /* Das 3D Objekt ist im Designmodus doppelklickbar */
#define AC_3DFL_SHOWALL                 64           /* Die Bounding-Box des 3D Objektes wird bei ShowAll bercksichtigt */
/* Eigenschaften von reinen Designmodusobjekten                                   */
#define ACGPL_LampenBeiNachtAn          0x10000   
#define ACGPL_LampenSindAn              0x20000   
#define ACGPL_DarfVerzerren             0x40000   
#define ACGPL_SollFallen                0x80000   
#define ACGPL_LokalAnTerrainAnpassen    0x100000  
#define ACGPL_KeineSchatten             0x200000  
#define ACGPL_NichtMitGebaeudeBewegen   0x400000  
#define ACGPL_NichtPassivSnappen        0x800000  
#define ACGPL_NichtAktivSnappen         0x1000000 
#define ACGPL_NichtLoeschbar            0x2000000 
#define ACGPL_GruppeNichtAufloesbar     0x4000000 
#define ACGPL_BreiteNichtSkalierbar     0x8000000 
#define ACGPL_TiefeNichtSkalierbar      0x10000000
#define ACGPL_HoeheNichtSkalierbar      0x20000000
#define ACGPL_NichtSelektierbar         0x40000000
/* Wie lange bleibt ein Objektkonstruktor geladen?                                */
#define ACO_DURATION_ONLYWITHINSTANCES  0            /* Bis die letzte Instanz gelscht wird */
#define ACO_DURATION_CACHEABLE          1            /* Nach der letzten Instanz verbleibt das Objekt im Cache */
#define ACP_DURATION_PERMANENT          2            /* Bis zum Programmende */


/* ------------------------------------------------------------------------------- */
/* Designobject Properties                                                        */
#define ACDOP_HAS_LAMPS                 0x1       /* Das Objekt enthlt Lampen */
#define ACDOP_HAS_TEXS                  0x2       /* Das Objekt hat Texturen */
#define ACDOP_LAMPS_DEFAULT_ON          0x4       /* Die Lampen sind voreingestellt an */
#define ACDOP_HAS_GRAVITY               0x8       /* Das Objekt fllt */
#define ACDOP_GRAVITY_UP                0x10      /* Das Objekt fllt nach oben */
#define ACDOP_GRAVITY_DEFAULT_ON        0x20      /* Das Objekt fllt als Voreinstellung */
#define ACDOP_HAS_TRANSP                0x40      /* Das Objekt hat transparente Flchen */
#define ACDOP_DISPLAY_TURN              0x80      /* Das Objekt wird gedreht angezeigt */


/* ------------------------------------------------------------------------------- */
/* Ereignisse                                                                     */
/* Bitmasken zur Anmeldung von nderungsmitteilungen und Event-Parameter          */
/* bei nderungs-Ereignis                                                         */
#define AC_CHANGE_None                  0            /* Schaltet alle Benachrichtigungen aus */
#define AC_CHANGE_Unspecified           1            /* Nicht nher definierte nderung */
#define AC_CHANGE_Created               2            /* Das Objekt wurde neu erzeugt (per UNDO) */
#define AC_CHANGE_Destroyed             4            /* Das Objekt wurde gelscht */
#define AC_CHANGE_Moved                 8            /* Das Objekt wurde positioniert */
#define AC_CHANGE_ConturChanged         16           /* Die Kontur hat sich verndert */
#define AC_CHANGE_TextureChanged        32           /* Die/Eine Textur des Objektes hat sich gendert */
#define AC_CHANGE_UndoDestroy           64           /* Das Objekt wurde gelscht, ist aber per UNDO wieder erzeugbar */
#define AC_CHANGE_MaterialChanged       128          /* Das/Ein Material des Objektes hat sich gendert */
#define AC_CHANGE_DblClkWithoutDlg      256          /* Ein Objekt, das nicht selbst auf Doppelklick reagiert, wurde doppelt geklickt */
#define AC_CHANGE_Selection             0x100     /* Die Selektion eines Objektes hat sich gendert */
#define AC_CHANGE_Inserted              0x10000   /* ein neues Objekt wurde eingefgt */


/* ------------------------------------------------------------------------------- */
/* ArCon Objekt Typen                                                             */
/* Kodierungen fr Typen, z.B. zum Setzen von Typabhngigen                       */
/* Notify-Masken mit ArCon.ChangeTypeNotifyMask                                   */
#define AC_OBJTYPE_INVALID              0            /* ungltiger Objekttyp/kein Objekt */
#define AC_OBJTYPE_ConnHandle           1            /* generischer Objekttyp */
#define AC_OBJTYPE_Building             2            /* Gebude */
#define AC_OBJTYPE_Story                3            /* Stockwerk */
#define AC_OBJTYPE_Room                 4            /* Raum */
#define AC_OBJTYPE_Wall                 5            /* Wand */
#define AC_OBJTYPE_Roof                 6            /* Dach */
#define AC_OBJTYPE_Window               7            /* Fenster */
#define AC_OBJTYPE_Door                 8            /* Tr */
#define AC_OBJTYPE_StairCase            9            /* Treppe */
#define AC_OBJTYPE_Graphics2D           10           /* 2D Graphikelement */
#define AC_OBJTYPE_Contur               11           /* Raumkontur */
#define AC_OBJTYPE_WallSegment          12           /* Wandsegment */
#define AC_OBJTYPE_Support              13           /* Sttze */
#define AC_OBJTYPE_Chimney              14           /* Schornstein */
#define AC_OBJTYPE_Terrain              15           /* Gelnde, Bereich oder Grundstck */
#define AC_OBJTYPE_CeilingOpening       16           /* Deckenffnung */
#define AC_OBJTYPE_Ceiling              17           /* Deckenplatte */
#define AC_OBJTYPE_RoofWindow           18           /* Dachfenster */
#define AC_OBJTYPE_Guide                19           /* Hilfslinie */
#define AC_OBJTYPE_Labeling             20           /* Beschriftung */
#define AC_OBJTYPE_Dimension            21           /* Bemaung */
#define AC_OBJTYPE_Hole                 22           /* Wandloch */
#define AC_OBJTYPE_UnterUeberzug        23           /* Unter/berzug */
#define AC_OBJTYPE_ObjectConstructor    24           /* 3D Objekt Klasse */
#define AC_OBJTYPE_Object3D             25           /* 3D Objekt Instanz */
#define AC_OBJTYPE_Cut                  26           /* Schnitt */
#define AC_OBJTYPE_CutView              27           /* Schnittansicht */
#define AC_OBJTYPE_VirtualWall          28           /* virtuelle Wand */
#define AC_OBJTYPE_Gaube                29           /* Dachgaube */
#define AC_OBJTYPE_RoofArea             30           /* Dachflche */
#define AC_OBJTYPE_Schriftfeld          31        
#define AC_OBJTYPE_Podest               32        
#define AC_OBJTYPE_Kamera               33        
#define AC_OBJTYPE_View                 34           /* Ansicht */
#define AC_OBJTYPE_Plakat               35           /* nicht in ArCon verfgbar */
#define AC_OBJTYPE_Box                  36           /* Kisten/Ksten */
#define AC_OBJTYPE_Dwelling             37           /* Wohnungen */
#define AC_OBJTYPE_TerrainShape         38           /* Terraforming im Huslebauer ;-) */
#define AC_OBJTYPE_SENTINEL             38           /* letzter derzeit gltiger Typcode */


/* ------------------------------------------------------------------------------- */
/* Undo States                                                                    */
#define AC_UNDO_STATE_Idle              0            /* nichts passiert */
#define AC_UNDO_STATE_InUndo            1            /* innerhalb einer Undo-Operation */
#define AC_UNDO_STATE_InRedo            2            /* innerhalb einer Redo-Operation */
#define AC_UNDO_STATE_StepOpen          3            /* zwischen UndoStepOpen und UndoStepClose */


/* ------------------------------------------------------------------------------- */
/* Undo Actions                                                                   */
#define AC_UNDO_ACTION_Insert           1            /* einfgen */
#define AC_UNDO_ACTION_Delete           2            /* lschen */
#define AC_UNDO_ACTION_DblClck          4            /* editieren */


/* ------------------------------------------------------------------------------- */
/* Treppen Typen                                                                  */
#define ACTTYP_GeradeTreppeAusHolz      0         
#define ACTTYP_GeradeTreppeAusBeton     1         
#define ACTTYP_LPodestAusHolz           2         
#define ACTTYP_LPodestAusBeton          3         
#define ACTTYP_UPodestAusHolz           4         
#define ACTTYP_UPodestAusBeton          5         
#define ACTTYP_LWendelAusHolz           6         
#define ACTTYP_LWendelAusBeton          7         
#define ACTTYP_BogentreppeAusHolz       8         
#define ACTTYP_BogentreppeAusBeton      9         
#define ACTTYP_UWendelAusHolz           10        
#define ACTTYP_UWendelAusBeton          11        
#define ACTTYP_SpindelAllgemein         12        
#define ACTTYP_TreppenTypRampe          13        
#define ACTTYP_TreppePolyAusHolzKlassisch  14        
#define ACTTYP_TreppePolyAusBeton       15        


/* ------------------------------------------------------------------------------- */
/* Dachbalken                                                                     */
#define ACRWOOD_Sparren                 1         
#define ACRWOOD_WechselBalken           2         
#define ACRWOOD_FuellBalken             3         
#define ACRWOOD_GratSparren             4         
#define ACRWOOD_VerfallGratSparren      5         
#define ACRWOOD_KehlSparren             6         
#define ACRWOOD_KehlBohle               7         
#define ACRWOOD_FussPfette              8         
#define ACRWOOD_MittelPfette            9         
#define ACRWOOD_FirstPfette             10        
#define ACRWOOD_KehlBalken              11        


/* ------------------------------------------------------------------------------- */
/* Sortierung von Dachbalken                                                      */
#define ACRWOOD_Alphabetisch            1         
#define ACRWOOD_BalkenLaenge            2         
#define ACRWOOD_BalkenDicke             3         
#define ACRWOOD_BalkenBreite            4         
#define ACRWOOD_BalkenAnzahl            5         


/* ------------------------------------------------------------------------------- */
/* Dachflaechentypen                                                              */
#define ACDACH_FlaecheEindeckung        1            /* normale Dachflche */
#define ACDACH_FlaecheGaubeEindeckung   6            /* Gaubendachflche */
#define ACDACH_FlaecheOeffnungEindeckung  8         
#define ACDACH_FlaecheOeffnungGaube     10           /* von einer Gaube verursachte ffnung */
#define ACDACH_FlaecheOeffnungWindow    12           /* von einem Dachfenster verursachte ffnung */
#define ACDACH_FlaecheOeffnungWindow2   13           /* von einem Dachfenster verursachte ffnung (wird ausgewechselt) */


/* ------------------------------------------------------------------------------- */
/* RafterGeoType                                                                  */
#define ACRAFTER_Left1                  0            /* linke Seite des ersten Krpers */
#define ACRAFTER_Right1                 1            /* rechte Seite des ersten Krpers */
#define ACRAFTER_Left2                  2            /* linke Seite des zweiten Krpers */
#define ACRAFTER_Right2                 3            /* rechte Seite des zweiten Krpers */
#define ACRAFTER_TextureDir             4            /* Drehung der Textur */


/* ------------------------------------------------------------------------------- */
/* Dachkantentypen                                                                */
#define ACDACH_KanteNIL                 0         
#define ACDACH_Traufe                   1         
#define ACDACH_First                    2         
#define ACDACH_Dachbruch                3         
#define ACDACH_Ortgang                  4         
#define ACDACH_Grat                     5         
#define ACDACH_Kehle                    6         
#define ACDACH_Kehlbohle                7         
#define ACDACH_Oeffnungskante           8         
#define ACDACH_PultdachFirst            9         
#define ACDACH_VerfallGrat              10        
#define ACDACH_Aufschiebung             11        


/* ------------------------------------------------------------------------------- */
/* Fenstertexturindizes                                                           */
#define ACWTI_Rahmen                    0         
#define ACWTI_BankInnen                 1         
#define ACWTI_BankAussen                2         
#define ACWTI_FuellungInnen             3         
#define ACWTI_FuellungAussen            4         


/* ------------------------------------------------------------------------------- */
/* Dachtexturindizes                                                              */
#define ACRTI_Eindeckung                0         
#define ACRTI_Unterbau                  1         
#define ACRTI_Schalung                  2         
#define ACRTI_Holz                      3         


/* ------------------------------------------------------------------------------- */
/* Treppentexturindizes                                                           */
#define ACSTI_Handlauf                  0         
#define ACSTI_Stufen                    1         
#define ACSTI_Sprossen                  2         
#define ACSTI_Belag                     3         


/* ------------------------------------------------------------------------------- */
/* Gaubentexturindizes                                                            */
#define ACGTI_Eindeckung                0         
#define ACGTI_Blende                    1         


/* ------------------------------------------------------------------------------- */
/* ArCon EXE Versionen                                                            */
#define ARCONVERSION_ArCon              0            /* Standardausfhrung */
#define ARCONVERSION_ArConPlus          1            /* ArCon + */
#define ARCONVERSION_WDesign            3         
#define ARCONVERSION_TDesign            4         
#define ARCONVERSION_LDesign            5         


/* ------------------------------------------------------------------------------- */
/* ArCon EXE Eigenschaften                                                        */
#define ARCONPROP_PLUS                  1            /* Bit gesetzt, wenn es eine Plus-Version ist */
#define ARCONPROP_3DS                   2            /* Bit gesetzt, wenn die 3D Studio Erweiterungen verfgbar sind */
#define ARCONPROP_VR                    4            /* Bit gesetzt, wenn es eine virtual reality Version ist */
#define ARCONPROP_DEMO                  8            /* Bit gesetzt, wenn es eine Demo-Version ist */
#define ARCONPROP_OEM                   16           /* Bit gesetzt, wenn es sich um eine OEM-Version handelt */
#define ARCONPROP_O2C                   32           /* Bit gesetzt, wenn O2C Objekte geladen und gespeichert werden knnen */
#define ARCONPROP_STORYBOARD            64           /* Bit gesetzt, wenn das Storyboard verfgbar ist */


/* ------------------------------------------------------------------------------- */
/* Benutzerdefinierte Panels                                                      */
#define ACPANEL_ALIGN_TOP               0            /* Das Panel wird am oberen Fensterrand plaziert */
#define ACPANEL_ALIGN_BOTTOM            1            /* Das Panel wird am unteren Fensterrand plaziert */
#define ACPANEL_ALIGN_LEFT              2            /* Das Panel wird am linke Fensterrand plaziert */
#define ACPANEL_ALIGN_RIGHT             3            /* Das Panel wird am rechten Fensterrand plaziert */


/* ------------------------------------------------------------------------------- */
/* Pfettenkopf Typen                                                              */
#define ACPKT_PfettenkopfStandard       0            /* Typkennung fr RoofConstruction.GetPfettenkopfTyp */
#define ACPKT_PfettenkopfModern         1            /* Typkennung fr RoofConstruction.GetPfettenkopfTyp */
#define ACPKT_PfettenkopfKlassisch      2            /* Typkennung fr RoofConstruction.GetPfettenkopfTyp */


/* ------------------------------------------------------------------------------- */
/* Polygonale Wendeltreppen Typen                                                 */
#define ACPWS_Holztreppe                0            /* Typkennung fr ArCon.NewPolygonaleWendeltreppe */
#define ACPWS_Massivtreppe              1            /* Typkennung fr ArCon.NewPolygonaleWendeltreppe */


/* ------------------------------------------------------------------------------- */
/* Polygonale Wendeltreppen Achslage                                              */
#define ACPWA_Links                     0            /* Wert fr PolygonWendelConstruction.Achslage */
#define ACPWA_Mitte                     1            /* Wert fr PolygonWendelConstruction.Achslage */
#define ACPWA_Rechts                    2            /* Wert fr PolygonWendelConstruction.Achslage */


/* ------------------------------------------------------------------------------- */
/* Polygonale Wendeltreppen Gelaenderart                                          */
#define ACPW_Gelaender_Standard         1            /* Wert fr PolygonWendelConstruction.GelaenderBauart */
#define ACPW_Gelaender_Klassisch        2            /* Wert fr PolygonWendelConstruction.GelaenderBauart */
#define ACPW_Gelaender_Fuellung         3            /* Wert fr PolygonWendelConstruction.GelaenderBauart */
#define ACPW_Gelaender_Modern           4            /* Wert fr PolygonWendelConstruction.GelaenderBauart */


/* ------------------------------------------------------------------------------- */
/* Polygonale Wendeltreppen Querschnittyp                                         */
#define ACPWQ_Rechteck                  1            /* Wert fr PolygonWendelConstruction Querschnitte */
#define ACPWQ_Kreis                     2            /* Wert fr PolygonWendelConstruction Querschnitte */
#define ACPWQ_3DObjekt                  3            /* Wert fr PolygonWendelConstruction Querschnitte */


/* ------------------------------------------------------------------------------- */
/* Type von Vermassungen                                                          */
#define ACDT_BemassungUnten             0         
#define ACDT_BemassungOben              1         
#define ACDT_BemassungMitte             2         
#define ACDT_BemassungKringelUnten      3         
#define ACDT_BemassungKringelOben       4         
#define ACDT_BemassungKringelMitte      5         
#define ACDT_BemassungHoeheFertigkonstruktion  6         
#define ACDT_BemassungHoeheRohkonstrutkion  7         


/* ------------------------------------------------------------------------------- */
/* Raum Flags                                                                     */
#define ACRO_RAUMTEXT_Name              0x1       
#define ACRO_RAUMTEXT_Bemerkung         0x2       
#define ACRO_RAUMTEXT_Wohnung           0x4       
#define ACRO_RAUMTEXT_Flaeche           0x8       
#define ACRO_RAUMTEXT_FlaechenFormel    0x10      
#define ACRO_RAUMTEXT_Volumen           0x20      
#define ACRO_RAUMOPTS_NoFloor           0x100000  
#define ACRO_RAUMOPTS_NoCeiling         0x200000  
#define ACRO_RAUMOPTS_AutoClosure       0x400000  


/* ------------------------------------------------------------------------------- */
/* ViewChange Codes                                                               */
#define VCC_PAN_NichtVerschieben        0         
#define VCC_ROT_Oben                    1         
#define VCC_ROT_Links                   2         
#define VCC_ROT_Unten                   3         
#define VCC_ROT_Rechts                  4         
#define VCC_PAN_Oben                    5         
#define VCC_PAN_Links                   6         
#define VCC_PAN_Unten                   7         
#define VCC_PAN_Rechts                  8         
#define VCC_PAN_ObenLinks               9         
#define VCC_PAN_ObenRechts              10        
#define VCC_PAN_UntenLinks              11        
#define VCC_PAN_UntenRechts             12        
#define VCC_PAN_WALK_VORNE              13        
#define VCC_PAN_WALK_HINTEN             14        
#define VCC_ROT_ObenUmAuge              33        
#define VCC_ROT_LinksUmAuge             34        
#define VCC_ROT_UntenUmAuge             35        
#define VCC_ROT_RechtsUmAuge            36        


/* ------------------------------------------------------------------------------- */
/* External Views                                                                 */
#define EXT_VIEWS_EXPLORER              1         
#define EXT_VIEWS_STORYBOARD            2         


/* ------------------------------------------------------------------------------- */
/* Type of View                                                                   */
#define VIEW_Grundriss                  0            /* 2D */
#define VIEW_Draufsicht                 1            /* 3D von oben */
#define VIEW_Perspektive                2            /* 3D */
#define VIEW_NUM_TYPES                  3         


/* ------------------------------------------------------------------------------- */
/* Subtypes of Views                                                              */
#define SUBVIEW_Normal                  0            /* Normale Ansicht (2D und 3D) */
#define SUBVIEW_VonUnten                1            /* Von Unten gucken (nur 2D) */
#define SUBVIEW_xPlus                   2            /* xPlus (nur 2D) */
#define SUBVIEW_xMinus                  3            /* xMinus (nur 2D) */
#define SUBVIEW_yPlus                   4            /* yPlus (nur 2D) */
#define SUBVIEW_yMinus                  5            /* yMinus (nur 2D) */
#define SUBVIEW_Schnitt                 6            /* Schnitt (2D und 3D) */


/* ------------------------------------------------------------------------------- */
/* Mode of View                                                                   */
#define VIEWMODE_WireFrame              0            /* Drahtmodell */
#define VIEWMODE_Flat                   1            /* Flat shading */
#define VIEWMODE_FastGouraudTextur      2            /* mit Texturen, niedrige Qualitt */
#define VIEWMODE_GouraudTextur          3            /* Gouraud texturiert */
#define VIEWMODE_WireHidden             4            /* Drahtmodell mit verdeckten Kanten */
#define VIEWMODE_AnalyticalHiddenwire   5            /* Drahtmodell mit analytisch verdeckten Kanten */


/* ------------------------------------------------------------------------------- */
/* Time of Day                                                                    */
#define TOD_Night                       0            /* Nachtansicht */
#define TOD_Day                         1            /* Tagansicht */
#define TOD_Variable                    2            /* Abhngig von der Uhrzeit */


/* ------------------------------------------------------------------------------- */
/* Printer Resolution                                                             */
#define PRINTRES_DPI75                  0         
#define PRINTRES_DPI150                 1         
#define PRINTRES_DPI300                 2         
#define PRINTRES_DPI600                 3         
#define PRINTRES_DPIwieDrucker          4         


/* ------------------------------------------------------------------------------- */
/* Grey Colors                                                                    */
#define GRCOLOR_WieKonstruktion         0         
#define GRCOLOR_NichtGrauen             1         
#define GRCOLOR_BlackAndWhite           2         


/* ------------------------------------------------------------------------------- */
/* Save Picture Size                                                              */
#define SAVEPICSIZE_WieAnsicht          0         
#define SAVEPICSIZE_FreiRatioWieAnsicht  1            /* Freie Gre unter Beibahltung des Seitenverhltnisses */
#define SAVEPICSIZE_Frei                2         


/* ------------------------------------------------------------------------------- */
/* Oversampling Parameters                                                        */
#define OVERSAMPLING_None               0         
#define OVERSAMPLING_4X                 1         
#define OVERSAMPLING_9X                 2         
#define OVERSAMPLING_16X                3         


/* ------------------------------------------------------------------------------- */
/* Walk Manipulator Devices                                                       */
#define WALKMANI_Maus                   0         
#define WALKMANI_Joystick               1         
#define WALKMANI_SpaceMaus              2         


/* ------------------------------------------------------------------------------- */
/* Zoom Modes                                                                     */
#define ZOOMMODE_Wurzel2                0         
#define ZOOMMODE_Zwei                   1         
#define ZOOMMODE_Vier                   2         
#define ZOOMMODE_Frei                   3         
#define ZOOMMODE_AngepasstZentriert     4         
#define ZOOMMODE_AngepasstFrei          5         


/* ------------------------------------------------------------------------------- */
/* Cut View Modes                                                                 */
#define CUTVIEWMODE_xPlus               1         
#define CUTVIEWMODE_saxMinus            2         
#define CUTVIEWMODE_sayPlus             3         
#define CUTVIEWMODE_sayMinus            4         
#define CUTVIEWMODE_saSchnitt           5         


/* ------------------------------------------------------------------------------- */
/* Docking Modes                                                                  */
#define DOCKMODE_DontDock               0            /* Nicht docken */
#define DOCKMODE_Absolut                1            /* Absolute Position wird festgelegt */
#define DOCKMODE_Dock                   2            /* Wie's am besten pat */
#define DOCKMODE_DockTop                3            /* An oberer Kante */
#define DOCKMODE_DockRight              4            /* An rechter Kante */
#define DOCKMODE_DockBottom             5            /* An unterer Kante */
#define DOCKMODE_DockLeft               6            /* An linker Kante */


/* ------------------------------------------------------------------------------- */
/* Const Mode Snap Bits                                                           */
#define ACCMSB_AnHLinienFangen          1         
#define ACCMSB_AnHLinienEndenFangen     2         
#define ACCMSB_AnWAchsenFangen          4         
#define ACCMSB_AnWAchsenEndenFangen     8         
#define ACCMSB_anWFlaechenFangen        16        
#define ACCMSB_anWflaechenEndenFangen   32        
#define ACCMSB_anFolienFangen           64        
#define ACCMSB_anPlattenUndLoechernFangen  128       
#define ACCMSB_anPlattenUndLoechernEndenFangen  256       
#define ACCMSB_anDaechernFangen         512       
#define ACCMSB_AnVWsFangen              1024      
#define ACCMSB_AnVWEndenFangen          2048      
#define ACCMSB_nurRasterpunkteBenutzen  4096      


/* ------------------------------------------------------------------------------- */
/* Design Mode Snap Bits                                                          */
#define ACDMSB_anWaenden                1         
#define ACDMSB_anKonstruktionsobjekten  2         
#define ACDMSB_anDesignobjekten         4         
#define ACDMSB_anGruppen                8         
#define ACDMSB_anFlaechen               16        
#define ACDMSB_anKanten                 32        
#define ACDMSB_anEcken                  64        
#define ACDMSB_GruppenBeimVerschieben   128       
#define ACDMSB_KollisionskontrolleImmerAn  256       


/* ------------------------------------------------------------------------------- */
/* Hatch Style                                                                    */
#define ACHS_HORIZONTAL                 0            /* ----- */
#define ACHS_VERTICAL                   1            /* ||||| */
#define ACHS_FDIAGONAL                  2            /* \\\\\\\\\\ */
#define ACHS_BDIAGONAL                  3            /* ///// */
#define ACHS_CROSS                      4            /* +++++ */
#define ACHS_DIAGCROSS                  5            /* xxxxx */
#define ACHS_HOLLOW                     6            /* keine Schraffur */
#define ACHS_FILLED                     7            /* komplett gefllt */


/* ------------------------------------------------------------------------------- */
/* Object3D Special Events                                                        */
/* Bitmasken zum Anfordern spezieller Objekt-Instanz-Ereignisse mit Hilfe         */
/* von ArCon.SetObject3DEventMask                                                 */
#define ACO3D_EVENT_DBLCLK              1            /* WorldObject3DDoubleClicked auslsen */
#define ACO3D_EVENT_MOVED               2            /* WorldObject3DMoved auslsen */
#define ACO3D_EVENT_TEXTURE_DROPPED     4            /* WorldObject3DTextureDropped auslsen */
#define ACO3D_EVENT_MATERIAL_DROPPED    8            /* WorldObject3DMaterialDropped auslsen */


/* ------------------------------------------------------------------------------- */
/* Snap Classes                                                                   */
#define AC_SNAP_CLASS_WALL              0x1       
#define AC_SNAP_CLASS_FLOOR             0x2       
#define AC_SNAP_CLASS_CEILING           0x4       
/* to be continued...                                                             */
#define AC_SNAP_CLASS_ALL               0xffffffff


/* ------------------------------------------------------------------------------- */
/* Snap Point Flags                                                               */
#define AC_SNAP_P_USE_DIR1              0x1       /* if set, direct snapping on a point uses Dir1 for auto orientation  */
#define AC_SNAP_P_USE_DIR2              0x2       /* if set, direct snapping on a point uses Dir2 for auto orientation  */
#define AC_SNAP_P_ISTWOSIDED            0x4       /* if set, the point snaps from Dir1 and -Dir1 (if only Dir2 defined, from Dir2 and -Dir2) */


/* ------------------------------------------------------------------------------- */
/* Snap Edge Flags                                                                */
#define AC_SNAP_E_USE_DIR1              0x1       /* if set, direct snapping on a edge uses Dir1 for auto orientation  */
#define AC_SNAP_E_SNAP_P0               0x2       /* if set, start point of edge (ps[0]) is also used as snap point */
#define AC_SNAP_E_SNAP_P1               0x4       /* if set, end   point of edge (ps[1]) is also used as snap point */
#define AC_SNAP_E_ISTWOSIDED            0x8       /* if set, the edge snaps with Dir1 and -Dir1  */


/* ------------------------------------------------------------------------------- */
/* Snap Area Flags                                                                */
#define AC_SNAP_A_ISQUAD                0x1       /* if set, the area is a quadriliteral, else a trinagle (ps[3] unused)   (attention: MUST be lowest bit) */
#define AC_SNAP_A_SNAP_P0               0x2       /* if set, first point of areas (ps[0]) is also used as snap point */
#define AC_SNAP_A_SNAP_P1               0x4       /* if set, second point of area (ps[1]) is also used as snap point */
#define AC_SNAP_A_SNAP_P2               0x8       /* if set, third point of areas (ps[2]) is also used as snap point */
#define AC_SNAP_A_SNAP_P3               0x10      /* if set, fourth point of area (ps[3]) is also used as snap point (ignored, if SNAP_A_ISQUAD not set) */
#define AC_SNAP_A_SNAP_E0               0x20      /* if set, first edge of areas (ps[0]->ps[1]) is also used as snap edge */
#define AC_SNAP_A_SNAP_E1               0x40      /* if set, second edge of area (ps[1]->ps[2]) is also used as snap edge */
#define AC_SNAP_A_SNAP_E2               0x80      /* if set, third edge of areas (ps[2]->ps[3]) is also used as snap edge */
#define AC_SNAP_A_SNAP_E3               0x100     /* if set, fourth edge of area (ps[3]->ps[0]) is also used as snap edge (ignored, if SNAP_A_ISQUAD not set) */
#define AC_SNAP_A_ISTWOSIDED            0x200     /* if set, the area snaps from both sides, otherwise only from the 'left' */


/* ------------------------------------------------------------------------------- */
/* ArCon DB Types                                                                 */
#define AC_DBLVTYP_LM_OBJ               0            /* Objekte */
#define AC_DBLVTYP_LM_TEX               2            /* Texturen */
#define AC_DBLVTYP_LM_MAT               3            /* Materialien */
#define AC_DBLVTYP_LM_ANI               4            /* Animationen */
#define AC_DBLVTYP_LM_FOLDEROBJ         100          /* Objekt-Folder */
#define AC_DBLVTYP_LM_FOLDERTEX         102          /* Textur-Folder */
#define AC_DBLVTYP_LM_FOLDERMAT         103          /* Material-Folder */
#define AC_DBLVTYP_LM_FOLDERANI         104          /* Animations-Folder */
#define AC_DBLVTYP_LM_USERDEFINED       1000         /* benutzerdefinierte Eintrge */


/* ------------------------------------------------------------------------------- */
/* ArCon Drag Modi                                                                */
#define AC_DRAG_NORMAL                  0            /* Wie in der Standard-Oberflche */
#define AC_DRAG_USE_DEFAULT_HEIGHT      1            /* nur bei Objekten: auf Standard-Hhe positionieren */
#define AC_DRAG_USE_OBJECT_HEIGHT       2            /* nur bei Objekten: auf im Objekt gespeicherte Hhe positionieren */


/* ------------------------------------------------------------------------------- */
/* ArCon Background Modi                                                          */
#define AC_CM_CONSTANT                  0            /* konstante Hintergrundfarbe */
#define AC_CM_TWORAMPS                  1            /* zwei Farbrampen */
#define AC_CM_BACKPIC                   2            /* mit Hintergrundbild */
#define AC_CM_BACKPIC_REPEAT_NORMAL     3            /* mit Hintergrundbild, wiederholt */
#define AC_CM_WALLPAPER                 4            /* mit gekacheltem Hintergrundbild */


/* ------------------------------------------------------------------------------- */
/* DRAG N DROP EVENT                                                              */
#define AC_DRAG_N_DROP_DRAG             0            /* die Textur oder das Material wird ber das Testobjekt gezogen */
#define AC_DRAG_N_DROP_DROP             1            /* die Textur oder das Material sollen ausgetauscht werden */
#define AC_DRAG_N_DROP_UNDO             2            /* Textur/Materialaustausch wird per UNDO rckgngig gemacht */
#define AC_DRAG_N_DROP_REDO             3            /* Textur/Materialaustausch wird per REDO wiederholt */


/* ------------------------------------------------------------------------------- */
/* GETPATH INDEX                                                                  */
#define AC_GETPATH_HELPFILE             1            /* liefert den vollstndigen Pfad der Hilfedatei */
#define AC_GETPATH_INIFILE              2            /* liefert den vollstndigen Pfad der ArCon.INI */
#define AC_GETPATH_TEXTURES             3            /* liefert den Texturpfad */
#define AC_GETPATH_TEXTURES_ALT         4            /* liefert den alternativen Texturpfad */
#define AC_GETPATH_OBJECTS              5            /* liefert den Objektpfad */
#define AC_GETPATH_OBJECTS_ALT          6            /* liefert den alternativen Objektpfad */
#define AC_GETPATH_MATERIALS            7            /* liefert den Materialpfad */


/* ------------------------------------------------------------------------------- */
/* Inclination Type                                                               */
/* Neigung der Seiten eines Podestes                                              */
#define AC_INCLINATION_VERTICAL         0            /* Senkrecht */
#define AC_INCLINATION_SCALE_TOP        1            /* Deckel skalieren auf x Prozent */
#define AC_INCLINATION_ANGLE            2            /* im festen Winkel */


/* ------------------------------------------------------------------------------- */
/* ShapeTex Indices                                                               */
/* Texturindizes von Podesten                                                     */
#define AC_SHAPETEX_BOTTOM              0            /* Bodentextur */
#define AC_SHAPETEX_OUTER_FACE          1            /* Textur der Auenseite */
#define AC_SHAPETEX_TOP                 2            /* Deckeltextur */
#define AC_SHAPETEX_INNER_FACE          3            /* Textur der Innenseite */
#define AC_SHAPETEX_BOTTOM_INSIDE       4            /* Innentextur des Deckels */


/* ------------------------------------------------------------------------------- */
/* Box Type                                                                       */
/* AC_Arten von Kisten und Kaesten                                                */
#define AC_BOX_BOX                      0            /* Kiste */
#define AC_BOX_CHEST                    1            /* Kasten */
#define AC_BOX_HOLES_AS_DEEPENINGS      2            /* Vertiefung   */


/* ------------------------------------------------------------------------------- */
/* IIBV Usage                                                                     */
/* Art der Nutzung laut II. BV                                                    */
#define AC_IIBV_Wohnflaeche100          0            /* Wohnflche, zu 100% bewertet */
#define AC_IIBV_Wohnflaeche50           1            /* Wohnflche, zu 50% bewertet */
#define AC_IIBV_Freiflaeche             2            /* Freiflche, zu 0% bewertet */


/* ------------------------------------------------------------------------------- */
/* IIBV Staircase Treatment                                                       */
/* Art der Behandlung von Treppenhusern fr II. BV                               */
#define AC_IIBV_STAIRCASE_IGNORE        0            /* Treppen werden ignoriert */
#define AC_IIBV_STAIRCASE_LIKE_ROOFS    1            /* Flchen unter Treppen werden wie Flchen im Dachgescho behandelt */
#define AC_IIBV_STAIRCASE_SUB_LOWER_THAN  2            /* Raumteile unter Treppen werden abgezogen, sofern die Raumhhe geringer als die eingestellte Maximalhhe ist */


/* ------------------------------------------------------------------------------- */
/* ArCon Names                                                                    */
#define AC_NAME_MSGBOX_TITLE            0            /* Der Text, der als Titel von Messageboxen benutzt wird */
#define AC_NAME_NOMINATIV               1            /* Der Programmname im 1. Fall */
#define AC_NAME_GENITIV                 2            /* Der Programmname im 2. Fall */
#define AC_NAME_DATIV                   3            /* Der Programmname im 3. Fall */
#define AC_NAME_ACCUSATIV               4            /* Der Programmname im 4. Fall */


/* ------------------------------------------------------------------------------- */
/* Project Persons                                                                */
#define AC_PERSON_PROJEKT               0            /* Pseudo-Person fr die Adressdaten des Projektes selbst */
#define AC_PERSON_ARCHITEKTIN           1            /* der/die Architekt/in */
#define AC_PERSON_BAUFRAU               2            /* der/die Bauher/in */




/* ------------------------------------------------------------------------------- */
#endif
